Issuu on Google+

ISSUE:884

WED 19th JAN

FREE An independent Publication Published by Mercury Newspapers Ltd Printed on 100% Recycled Paper Please recycle your copy of The Mercury

FORTHCOMING ANNOUNCEMENT

PADDY TIM MINCHIN BRINGS McGUINNESS HIS MUSICAL MADNESS TO PLAY SHEFFIELD TO THE ARENA

MOTORPOINT ARENA NEWS - PAGE 4

WEEKLY FUN - PAGE 4

TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK INFO@MERCURYNEWSPAPER.CO.UK

FREE INSIDE

7 DAY TV GUIDE

FULL WEEKLY SCHEDULE - CENTRE

IF YOU LOVE IT, LOG IT! South Yorkshire Police are advising people: ‘If you love it, log it’. In a countywide crackdown on theft and burglary, police are urging people to log their expensive Christmas presents and any other precious belongings on immobilise.com – the world’s largest FREE register of ownership details. In a time when police resources are getting ever more stretched, SYP are looking to focus their efforts on crime prevention, with this campaign aimed at preventing thefts

happening in the first place – a more efficient way of protecting the public. And in addition to acting as a major deterrent to criminals, the big difference with Immobilise is that as well as getting your stuff back if it’s lost or stolen, the system helps to catch the thieves as well! The database is linked directly to police systems, so when officers recover any property, for whatever reason, they can check it against items logged on Immobilise. For example, if someone arrested on suspicion

of drunk and disorderly has your stolen mobile phone in their pocket, police will also be able to link the theft to them as well – but only if it’s registered! Any item can be registered on immobilise. The easiest items to log are electricals, or anything that has a serial number, but you can even log jewellery or ornamental items using the photo upload and description functions. You can register as many items as you like, and then if they are lost or stolen you simply log back on to register them as such. The

police can check any property they recover, whether that’s when a person is brought into custody for any reason, property recovered from criminals in raids, or even during one of their now routine checks on second-hand dealers. And if they find anything that is listed as stolen, not only will you get your belongings back, but the thieves can be brought to justice. Chief Superintendent Bill Hotchkiss said: “Part of policing involves stopping crime happening in the first place. The public

LONDON ROAD

JEWELLERS/PAWNBROKERS

76 LONDON ROAD, SHEFFIELD S2 4LE TEL: 0114 279 8459

CASH IN YOUR

GOLD! GUARANTEED BEST

PRICES IN YORKSHIRE! 9CT = £10.40 PER GRAM 18CT = £20.80 PER GRAM 22CT = £25.42 PER GRAM *Prices subject to change - correct at time of press

WE ARE HERE

Bramall Lane

St. Mary’s Ga te London Rd .

Hanover Way

FIND US Eyre Street

Moore Street

HOW TO

OPEN: MON - SAT 10AM TO 5PM, CLOSED SUNDAY

can play a huge part in this by protecting their property with Immobilise, making items easier to identify and less attractive to thieves. “We want to send a clear message to those potential thieves that anything logged on Immobilise is too hot to handle. As a member of the South Yorkshire public, by registering your property, and marking it as such, you are much less likely to become a victim of crime.” To support the campaign, police are distributing packs to the public to make

the process even easier. These include a selection of stickers to mark all your items as logged, so as to deter criminals, and an information leaflet to explain the process. The packs are available from your local police station or from South Yorkshire branches of Curries, Dixons and PC World. In addition, safer neighbourhood team officers will be out and about in public places offering packs and advice to members of the public.

Visit www.immobilise. com to get started.

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £495 Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

MERCURY TAXIS 0114 266-266-2


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

2

In Your

ALLOY WHEELS

WEDDING VENUE

Handsworth Sheffield

THIS WEEK

Fun Page ...................................................Page 4

Tel: 0114 269 2537 www.orh.org.uk

Crossword Arena News Copley’s Column Albert Snodgrass File O’ Facts

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

Miss Mercury ...........................................Page 8

WANTED

Horoscopes

Talkback ..................................................Page 11

TOP PRICES PAID!

Club News & Reviews Magic AM Column - Trevor Thomas

Entertainment Listings................ Pages 12 - 17 7 Day TV Guide ..................................... Centre Heeley City Farm Feature ............ Pages 20-21 Give Vouchers Available from £10! Drag Music Review................................Page 22 Sheffield 50plus ....................................Page 24 Classifieds .....................................Pages 26 - 28 Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

PROPERTY

Holidays .......................................... Page 29 - 31 Anglers Corner .......................................Page 32 Local Sport .................................... Pages 33 - 35

WANTED

• 3 PIECE SUITES • TABLES • CHAIRS • BEDROOM FURNITURE • FRIDGES/FREEZERS • WASHERS • DRIERS ETC House Clearance Specialists - Single Items Bought

0114 231 0441 / 07974 395470

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 273 4567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 271 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 1900 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

WILLS

Classic Will Service

Football - Horse Racing Sheffield Steelers

Professional Will Writers Established 1995

Members of the Society of Will Writers

Coach Holidays...................................Back Page

ONLY £39.00 PER WILL Your local consultant will write your will.

Villagate Properties 4b Queens Road Sheffield S2 4DG

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

T: 0114 2763633 F: 0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

MERCURY

P a r t y N Ig h t s Saturday 5th February

TIMBER LODGES

BIG BUSINESS

FOR SALE

FRESHLY SQUEEZED Party F un Girl Duo

CHAPEL HILL MARINA

April Fools Party Night

CALL ALAN ON

SHEDS

Saturday 5th March

Saturday 2nd April

10 MILES UP THE RIVER BOSTON EXCELLENT FISHING

w w w. c l a s s i c w i l l s . c o . u k

Top Live Soul & Motown Band

VERY REASONABLE PRICES!

LINCOLNSHIRE

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

CAPONE

Saturday 7th May

KENNY LYNNEʼS SOMETHING OLD, SOMETHING NEW

Amazing Star Show

All Show Feature Family Disco and Prize Games

01526 342750 FREE ENTRY SOCIAL CLUB 07885957734 CROOKES Mulehouse Road - Crookes SHEDS

Marishells Chippy

Quality Fresh Fish & Chips - Est 100 years ago

Scallops, Sausage & Rissole Specials Chicken Nugget Specials - Mini Fish Specials

Open Noon - 8pm Thurs/Fri/Sat

Come and try one of the best chippies in North Sheffield

Marie would like to wish customers old & new a Happy New Year and thank them for their continued support

21 St. Mary’s Lane, Ecclesfield Tel: 07890 928314

Potting Sheds

30% OFF ALL SHOWMODELS DELIVERED IN JANUARY


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

3


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

COPLEYʼS COLUMN With entertainment venues closing at an alarming rate, due to the cumulative effect of the smoking ban and the prohibitive price of drinks, there is much competition amongst artistes for the consequent shortage of work, and therefore any act that can stand out from the rest will obviously be the least affected. I have maintained for a long time that there is a niche for a Joe Longthorne type of act and on Saturday night I saw just that when I went to a delightful country pub, the Butcher’s Arms, Marsh Lane, which is midway between Coal Aston and Eckington The act I refer to is Tom Collins, who for many years has performed a tribute act to Elvis Presley, sounding very much like the great man himself. Tom diversifies these days, with excellent impressions of Mick Hucknall, Al Jolson and one new to me Julio Iglesias, which is so good that if you closed your eyes, you would think you were listening to the fantastic Spanish exponent of the romantic ballad. It was amazing. The landlord of the Butcher’s told me that the pub was shortly to be re-furbished, with building work to maximise the space, thus making it more suitable for live entertainment. I firmly believe that all pubs and

clubs that support live music are worthy of our patronage. Testament to Tom Collins was the fact that the pub was very busy, and even an unrehearsed singing appearance by yours truly, singing American Trilogy with Tom did not decrease the numbers. I am saddened to report the death of Debbie Slater, the wife of Jonathan, the first class drummer with Slow Gin. Debbie finally succumbed to cancer at the tender age of forty four after a long battle with this horrible disease. I am sure you join me in extending my sincere condolences to Jonathan and all the family. Life sometimes seems to be very unfair. A football legend passed away this week, the fearless Bolton Wanderers centre forward, Nat Lofthouse, who had a phenominal scoring record for both club and country. Goalkeepers were not, like today, a protected species when Nat was in his heyday, and it was not uncommon for Nat to bundle both the ball and the goalkeeper into the net, and the goal would be allowed. It is not the case these days, whereby referees will blow for a foul for any minor contact with the keeper. Both Sheffield clubs managed a draw on Saturday, both great results as Wednesday were losing two nil after six minutes,

and United had to rigorously defend for the majority of the game. Milan Mandaric has made a huge difference to Sheffield Wednesday with manager Alan Irvine been supplied with funds to purchase four new players since the opening of the transfer window. Sheffield United, meanwhile, being strapped for cash have had to resort to borrowing two players. I feel genuinely sorry for the Blades, as they have no chance of getting a settled side while they have players that have to be sent back to their respective clubs at the end of the season. Good luck to my pal Adam Etches, professional boxer with the Ricky Hatton stable in his forthcoming fight. His previous two fights have ended quickly, with Adam knocking out both opponents. He is a real prospect, continuing the success of other Sheffield boxers, Prince Naseem Hamed, Johnnie Nelson, Clinton Woods, and my favourite of all time. Herol ‘Bomber’ Graham. I have borrowed a CD by X Factor winner Matt Cardle. His rendition of ‘The First Time Ever I Saw Your Face, sung live, without the benefit of studio enhancement, is absolutely breathtaking. He was my original tip as being the likely winner, and I must say that he was different class.

NEWS

TIM MINCHIN

Comedy rock super star, Tim Minchin is back on the road with his biggest live show ever. This show includes brand new songs as well as those much loved Minchin classics, but this time, as you’ve never heard them before - with the 55 piece Heritage Orchestra! Catch Tim at the Motorpoint Arena, Sheffield on Tuesday 10th May. Tickets priced £35 (subject to booking fee) go on general sale at 9am on Friday 14th January, in person at the Arena Box Office, by phone on 0114 256 5656 or online at www.motorpointarena.co.uk.

As well as performing to sellout crowds around the world, Tim has written the music and lyrics for RSC’s new musical version of Roald Dahl’s Matilda and his radio sitcom ‘Strings’ was broadcast, which was on BBC Radio 2.

PRAISE FOR TIM MINCHIN: “Guaranteed to bring the house down.” (The Metro) “Cleverly stupid musical comedy” (Evening Standard) “The best musical comedian since Bill Bailey” (The Times) “One of our all time favourite comics. This remarkable Aussie is a musical genius and quite unlike anyone else out there. Just go and see him” (Time Out) AWARDS: Winner: Perrier Award for Best Newcomer, Edinburgh 2005 Winner: Festival Director’s Award, Melbourne 2005 Winner: Best Alternative Comedian, US Comedy Arts Festival 2007 Tickets for Tim Minchin at the Motorpoint Arena, Sheffield are priced £35 (subject to booking fee) and go on general sale at 9am on Friday 14th January, in person at the Arena Box Office, by phone on 0114 256 5656 or online at www. motorpointarena.co.uk.

PADDY McGUINNESS One of the UK’s best-loved and popular comedians is back on tour! After a succession of sold out tours in 08/09 and a two-year break, the star of ITV1’s primetime dating show, ‘Take Me Out’, is back on tour with ‘Paddy McGuinness, Saturday Night Live’ and will be stopping off at the Motorpoint Arena Sheffield on Thursday 13th October. Tickets priced £25 (booking fee may apply) Paddy McGuinness’s effortless charm, charisma and disarming manner with a live audience are second to none. Watch him live and at his funniest on one of 2011’s most eagerly anticipated stand up tours. Get your tickets, some party poppers and let yourself go with ‘Paddy McGuinness, Saturday Night Live’. Let the Arena, hear the laughter. Tickets for Paddy McGuinness, Saturday Night Live at the Motorpoint Arena, priced

Across

6) Chance (11) 8) Age (3) 9) Long fish (3) 10) Court sessions (7) 12) Athletic (5) 13) Meeting (5) 14) Obliterate (5) 15) Buffoon (5) 16) Hard metal (5) 19) Door (5) 20) Dearly loved (7) 21) Lump of timber (3) 23) Copy (3) 24) Apparent indifference (11)

Down

1) Mineral spring (3) 2) Rodent (5) 3) Deprive (5) 4) Go in (5) 5) Consumed (3) 6) Beginning (11) 7) Lemon curtain (6, 5) 10) Tempted (7) 11) Voyaging (7) 17) Deciduous pine (5) 18) Stripped (5) 19) Indicate the finish (3, 2) 22) Deity (3) 23) Perform (3)

£25 (booking fee may apply) go on general sale Friday 21st January at 9am in person at the Arena box office, by phone on 0114 256 5656 or online at www.motorpointarena.co.uk

Last Weekʼs Solutions ACROSS: 6) Way, 8) Sour grapes, 9) Asp, 11) Problem, 13) Folio, 14) Logic, 15) Metamorphosis, 16) Troop, 18) Cloud, 19) Rissole, 20) Fur, 23) Home and dry, 24) Ode. DOWN: 1) Use, 2) Tug, 3) Aggro, 4) Harbourmaster, 5) Jewel, 7) Auspicious, 10) Foreground, 11) Picador, 12) Monocle, 17) Pilot, 18) Cling, 21) Odd, 22) Dye.

If you’re looking for a great night out, a G Casino experience package is just for you

You can choose from tailored packages from only £15 per person. Call 0114 2757433 for more info Celebrate your special occasion with us! Come down to have a look around and see what we’ve got to offer.

Bring this advertisement on your first visit for a free drink.

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com

Weekly Wit With...

ALBERT SNODGRASS

On the first day, God created the dog and said: ‘Sit all day by the door of your house and bark at anyone who comes in or walks past. For this, I will give you a life span of twenty years.’ The dog said: ‘That’s a long time to be barking. How about only ten years and I’ll give you back the other ten?’ So God agreed. On the second day, God created the monkey and said: ‘Entertain people, do tricks, and make them laugh. For this, I’ll give you a twenty-year life span.’ The monkey said: ‘Monkey tricks for twenty years? That’s a pretty long time to perform. How about I give you back ten like the Dog did?’ And God agreed. On the third day, God created the cow and said: ‘You must go into the field with the farmer all day long and suffer under the sun, have calves and give milk to support the farmer’s family. For this, I will give you a life span of sixty years.’ The cow said: ‘That’s kind of a tough life you want me to live for sixty years.. How about twenty and I’ll give back the other forty?’ And God agreed again. On the fourth day, God created humans and said: ‘Eat, sleep, play, marry and enjoy your life. For this, I’ll give you twenty years.’ But the human said: ‘Only twenty years? Could you possibly give me my twenty, the forty the cow gave back, the ten the monkey gave back, and the ten the dog gave back; that makes eighty, okay?’ ‘Okay,’ said God, ‘You asked for it.’ So that is why for our first twenty years we eat, sleep, play and enjoy ourselves. For the next forty years we slave in the sun to support our family. For the next ten years we do monkey tricks to entertain the grandchildren.. And for the last ten years we sit on the front porch and bark at everyone. Life has now been explained to you.

FILE Oʼ FACTS

The dumbest domesticated animal is the turkey. Russia has the most movie theaters in the world. The most fatal car accidents occur on Saturday. The Eiffel Tower has 1792 steps. The mongoose was barred live entry into the U.S. in 1902. Goldfish swallowing started at Harvard in 1939. Dry fish food can make goldfish constipated. The stall closest to the door in a bathroom is the cleanest, because it is the least used. Toilet paper was invented in 1857. Alaska could hold the 21 smallest States. If you put a raisin in a glass of champagne, it will keep floating to the top and sinking to the bottom. Nondairy creamer is flammable. If you can see a rainbow you must have your back to the sun. Kermit the Frog is left-handed. If you can see a rainbow you must have your back to the sun.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

5


6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

7

! SALE NOW ON Domestic & Commercial Flooring

100 Prospect Road, Heeley Tel: 0114 258 4660

DON’T MIRSoSad,IT!

Wedding Fair

96 Bradfield Hillsborough Tel: 0114 285 5008

The Darfield Ladies Get Together Club

TAPTON HALL, FULWOOD SHEFFIELD S10 3BU

SUNDAY 23RD JANUARY 11AM – 3.30PM Everything for the discerning Bride & Groom. Fashion shows by Mirage Couture & Ashley Rogers Seminars explaining the dos & don’ts in planning a wedding by South Yorkshire’s leading professionals throughout the day. Casino tables (just for fun)

For more information please call 01709 789333 www.yorkshireweddingfairs.co.uk

IDEAL GIFT

IDEAL CHRISTMAS PRESENTS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

8

WEDDING FAYRE

MISS SOUTH YORKSHIRE 2011 The search is on for Miss South Yorkshire 2011, which gives the winner direct entry to Miss England 2011 and the chance to become Miss World. If you are 17 to 24 years old as of 30th December 2011 you are eligible to enter this heat.The live final will be held at The Holiday Inn Rotherham-Sheffield on Friday 15th April 2011. We are looking for a girl to represent South Yorkshire at this years Miss England final. It is not just about a pretty face, the winner will need to shine in personality as well as showing dedication and passion to worthwhile causes. The charity the girls will be supporting throughout the South Yorkshire heat is Safe@Last, which is a charity that supports kids at risk through running away from home. http://www.safeatlast.org.uk/ An audition by appointment only for Miss South Yorkshire will be held at the Holiday Inn RotherhamSheffield on Saturday 26th February 2011. Closing date for entries is 19th February 2011.

I choose to ask my spirit guides? Well, it is because they will guide me to whatever outcome is most favourable and they will always alert me to danger. Just watch and listen! Also spirit guides can assist Weekly Psychic Article by Psychic Glynis you if you want to know what granny or granddad is doing up in heaven. One of my pet hates is the Spirit Guides and Guardian Angels Ouija board. I find it deeply disturbing that people choose to use Ouija boards in order to connect with Spirit Guides spirits. They may get a connection but it may be People often ask me if they have a spirit guide. with a bad spirit called an entity. The entity may Everyone has a spirit guide but may not be aware make the player think that their special spirit guide of it. We are all guided and protected by spiritual is someone who it isn’t. Michael Jackson, Elvis beings from the moment our spirit enters our earthly body until we return to the spirit world after and Marilyn Monroe are popular names given. Imagine how foolish you would sound if you said our death. that you had Michael Jackson as a spirit guide, Most people choose not to allow these protectors from the higher dimensions into their lives. I had so be warned! The best and only way in my book no choice in the matter. My spirit guides are always is to meet your spirit guide through meditation. with me. You don’t have to be a psychic to meditate, just Who are our Spirit Guides? have faith and be patient. A good idea is to join a Spirit guides are passive spiritual beings who Mediumship Development Group where you will protect and guide us throughout our life. They be guided by the teacher. may be childhood friends, lifelong friends or wise Psychic Protection people from another culture. Whatever form the As I always stress, please before you make any guides take their role is to make our lives more contact with a spirit, use psychic protection. There comfortable. A wise man or woman may appear to are crystals and oils that you can use. I recommend you in your dreams over a period of time. Usually Naga Champa (the incense shop online) and this guide will have some connection to your crystals such as Turquoise Amethyst, Blue Lapis culture or past life. Luzuli and Black Tourmaline. Protective herbs are Identifying Our Spirit Guides Rosemary, Sage and Thyme. One theory is that our spirit guides are Next week will be Angels and Archangels. Any manifestations of our own evolved soul or higher queries or to book a psychic reading text self that we interpret in our minds and then 078632353 or email psychicglynis@talktalk.net externalise as a spirit guide or angel. If you, like me, have been fortunate enough to have seen your PHOTOGRAPHY spirit guide you must have some Extra Sensory Perception. When I do a psychic reading I can sometimes see the client’s spirit guide. The guide will help the client to connect with spirit relations. A spirit guide is the little voice in your head that advisors you. I TO CAPTURE ALL THOSE SPECIAL connect with my guides through meditation. I have two guides - one is called Black Feather and the OCCASIONS other Matia Osos. I did not know Matia until I had • Weddings • Christenings a psychic portrait which was drawn by Donnaleigh • Other Celebrations De La Rose ( look her up on Facebook). She told me of Matia, a Japanese geisha girl. I did a postal • Family/Individual Portraits • Portfolios reading for her and she did the portrait. Funny CRB checked • Home visits • Free quotations though, I have always been drawn to Japanese CONTACT - KEV FLANAGAN culture. What can Spirit Guides do? 0787 625 3229 / 0798 015 8497 Your spirit guide does not encroach on your e-mail: kflanagan1@live.co.uk privacy. Whenever I have an important decision to make I call upon my guides. You may wonder why

Enter online by email to misssouthyorkshire@ gmail.com. or go to www.Missengland.info or www.misssouthyorkshire.co.uk mobile contact Jill 07903636970

HOME PORTRAITS

Last Year’s Winner Olivia Cunliffe

JENNY ECLAIR; OLD DOG, NEW TRICKS

One of the Stars of I’m a Celebrity Get Me Out of Here, Jenny Eclair comes to Barnsley wagging her tail!

It really is a case of all systems go Aries, when your natural talent for making quick, but clever decisions can work out really well. If you forge any agreements they can stand the test of time. A struggling romance needs honesty. But Jupiter sparks your optimism. Call for more advice…

Sincerity can bring the best rewards Libra. With the Sun and Mars still in tandem, romance can be positive. Taking a greater interest in your children’s interests can also prove heartwarming. In love, a period of surprise encounters begins or an old tie is revived. Call for your love scope…

You may have to accept that someone else has the final say at work, where you can surprise yourself by being far more outspoken than ususal. If you can direct your energies in the right way, this can gain you recognition. In all that you do, try to narrow your focus. Call for more…

Some significant changes are possible in the family dynamic, but this will require everyone, including you, to let go of some well engrained but outmoded attitudes. If you can, a much happier future beckons for everyone. Financially, past efforts can start to pay off. Call for more…

You can find yourself in the mood for greater freedom. Developing your own interests can be good for a relationship whether it is romantic or a friendship, yet there is a tipping point, where this can be less helpful. Keep talking things through, to find a compromise. Call for more news…

One friend’s growing loyalty is proving to be a genuine comfort. Yet fair-weather ties can fade away. Want to keep fitter? Racquet sports can also be a feature where quick moving action, is perfect to pick up the influence of the action orientated Mars. Call me for more astral advice…

Your sensible streak can see you make steady moves this week. There could be some limitations on your personal time. Obligations seem high, but you have a knack for being dutiful without it seeming a burden. In love, you’ll say what you mean, and mean what you say. Call for more…

That New Year resolution to diet could come under pressure from a desire to enjoy life’s goodies to the max. Why not compromise and enjoy just a little treat each day of your most loved things? This will help you to keep in shape, but to also enjoy life to the maximum. Call for more news…

Check the small print on a document. At work, someone may pick you up on a small but important oversight. In romance, try not to be fearful of rejection. You’re a very proud person and don’t like to let your guard down, but you will need to in order to let true love in. Call for more…

You are exuding a star quality that is sure to get you noticed Aquarius, so at every turn, take the initiative. Venus suggests that one friend, really does hold you in high regard, and is sincere. Some sparkling and flirtatious conversations are in store for you, that’s for sure! Call for more…

You might find yourself doing lots of overtime but not having much to show for it. This is a period where people will note your efforts but not necessarily comment on them. Jupiter can work wonders for you in the next 5 months and money can be gained linked to property. Call for more...

The next five months can see you developing a new income stream, but equally an old one may come to a close. Try to be philosophical if this happens, see this as a chance to access, a new and more dynamic future. Yet to begin with, some loose ends may require attention. Call for more…

Jenny Eclair is fifty years old which in dog years would qualify for The Guinness Book of records, having been de-wormed and with her teeth newly bleached, she’ll be prancing around the regions, basically doing her comedy tricks for a ‘nice biscuit and maybe a glass of Chardonnay’. Don’t expect anything that involves balancing stuff on her nose or jumping through hoops, her hips are too big and she has a tendency to

SHEFFIELD

KITCHEN OUTLET

fall over. However do expect a Lady Gaga tribute and possibly some dancing on her back legs. Good Dog Jenny! recently Show includes- young male pup support from recent fashionable litter. Date: Friday 4th February Venue: Assembly Room Time: 8pm Tickets: £18.50

THE CIVIC HANSON STREET BARNSLEY S70 2HZ BOX OFFICE: 0845 1800 363 WWW.BARNSLEYCIVIC.CO.UK


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Monday Crookes

Crookes Endowed Centre Crookes Road 6pm Dawn 0114 2344376

Crystal Peaks

Milestone Pub Crystal Peaks Centre 7pm Trevor 07542 963694

Dronfield

The Peel Centre Dronfield Civic Centre High Street 7.00pm Jayne 01246 415512

Handsworth

Ballifield Primary School Handsworth Grange Road 5pm and 7pm Stephanie 07825 703681

Hemsworth

Norton Oakes Cricket Club The Pavilion Hemsworth Rd 7.00pm Alison 0114 2486857

Killamarsh

Killamarsh Methodist Church Sheffield Rd 7pm Mike 0114 2481050

Parson Cross

Adlington Community Centre Adlington Rd Monday 6.30pm Natalie 0114 2611855

Shiregreen

Concord Sports Centre, (Continental Suite), Shiregreen Lane, 7pm Della 0114 2440278

Swallownest

Aston Comprehensive School Aughton Road 7pm Paul 07882 994707

Totley

The Heatherfield Club 193 Baslow Road 7.30pm Anne 0114 2350431

Wadsley Bridge Wadsley Bridge WMC, Halifax Rd. Wadsley Bridge 5pm & 7pm Jo 0114 2339304

Tuesday Beighton

Lifestyle Centre (St Marys Church Hall) High Street 7pm Trevor 07542 963694

Chapeltown

Woodseats

Woodseats Social Club Woodseats Road 10am, 5pm and 7pm Liz 0114 2665662

Wednesday Aston

St Johns Parish Centre Housley Park 7pm Natalie 0114 2611855

Rosegarth Community Centre Rosegarth Ave Aston 5pm & 7pm Paul 07882 994707

Dore

Birley

Dore Old School Savage Lane 5.30pm Alison 07815 046569

Hackenthorpe

The Fairways Inn (Function Room – side entrance) Birley Lane 10.00am & 7.00pm Karen 07772 723734

Spring Water Catholic Com Centre (next to St John Fisher School) Spring Water Avenue 5pm and 7pm Lisa 0114 2530431

Crosspool

Intake

Civic Centre Market Street 5pm and 7pm Lynne 01246 435282

Gleadless United Reformed Church Corner of Hollinsend Rd & Gleadless Common 10.00 am, 5.00pm and 7.00pm Alison 0114 2486857

Netherthorpe

Killamarsh Methodist Church Sheffield Road 7.00pm Mike 0114 2481050

Norton

Sheffield Transport Club Greenhill Main Road 7:00 pm Mary 0114 2351865

Sheffield

Victoria Hall (opposite Superdrug) Chapel Walk 12 noon Mary 0114 2351865

Shiregreen

St Columbus Church Manchester Road 7pm Emma 0114 2335205

Eckington

Greenhill

St Peters Church Reney Avenue 10.00am Alison 0114 2486857

Grenoside

St Mark’s Church Hall Main Street 7pm Sharon 07708327963

High Green

The Pickwick Pack Horse lane 10am, 5pm and 7pm Lindsay 0114 2845866

Parson Cross

St Thomas More Community Centre Opposite Shopping Parade Margetson Crescent 10am Chris 0114 2403225

Richmond

St Catherine of Sienna Richmond Road 7.30pm Rosemary 07711 477061

Shirecliffe

Sheffield United Acadamy, Firshill Crescent Shirecliffe 7pm Kathryn 07727 086770

Shiregreen

Concord Sports Centre, (Continental Suite), Shiregreen Lane, 7pm Della 0114 2440278

Stannington

Stannington Methodist Church Knowle Top, Stannington Road 7pm Dawn 07917 877266

Stocksbridge

The Venue Manchester Road 10am Donna 0114 2460105

Thursday Bradway

South Evangelical Church Greenhill Parkway 5.00pm and 7.00pm Alison 07815 046569

Hunters Bar

Darnall

Polish Catholic Centre Ecclesall Road 6.30pm Liz 0114 2665662

Church of Christ Station Road 6pm Rosemary 07711 477061

Hatfield House Lane Methodist Church, Hatfield House Lane, 10am and 7pm Della 0114 2440278

United Reform Church Carlton Road 7pm Kirsty 0114 2299117

Middlewood

Dronfield Woodhouse

Stocksbridge

Norton Lees

Hillsborough

The Venue Manchester Road 5pm and 7pm Donna 0114 2460105

The Cross Scythes Derbyshire Lane 5.00 & 7.00pm Jayne 01246 415512

St Andrews Church Hall Pentland Road 10.00am and 6.30pm Jayne 01246 415512

Hillsborough Tabernacle Church Proctor Place 10am, 12 noon, 5pm and 7pm Christine 0114 2817860

Longley Park

Church On The Corner, 1-5 Buchanan Road, Longley Park, 7.30pm Joanne 07757 469193

Nether Green

Hallam Methodist Church Nether Green Road 7pm Emma 0114 2335205

Oughtibridge

Parish Centre, School Lane (Side of Oughtibridge Church) Off Church Street 7pm Kirsty 0114 2299117

Sheffield (Park)

Victoria Community Enterprise Victoria Methodist Church Stafford Road 7pm Michelle 07779 321531

Walkley

Walkey Community Centre Fir Street (off South Road) 7.30pm Tracey 0114 2314534

Woodhouse

St James Church Hall Tithe Barn Lane 9.30 am, 5pm and 7pm Sally 0114 2696772

Friday

Sheffield

Sheffield Cathedral Domino Hall (St James Row/Campo Lane Entrance) 10 am and 12 noon Lisa 0114 2530431

9


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

EVENTS

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

www.mercurymediaservices.co.uk

FRI 28th JANUARY

QUALITY ACTS WANTED FOR IMMEDIATE WORK

email: infooceanleisure@aol.com for entertainment within your budget

ROCK NIGHT Featuring HEATSEEKER

Official suppliers to the military circuit

A Tribute to AC/DC

CROOKES SOCIAL CLUB TICKET PRICE: £7

FRI 18th MARCH

IRISH PARTY NIGHT FEAT. THE BACHELORS + Jackʼs Rake, Irish Dancers & More CROOKES SOCIAL CLUB TICKET PRICE: £10

For Information & Ticket Bookings

Telephone: 0114 276 3701 www.mercurymediaservices.co.uk DOUBLE TEE DISCOTHEQUE COMPANY

Redroad on 102.4 FM, is the brand new youth radio station for South Rotherham. We specialise in broadcasting local information, and covering issues relating to young people, playing music that fits the lifestyle of young people. Redroad is part of Redroad Music which also offers different uses of the arts to young people and the wider community. Listen on 102.4 FM in South Rotherham, or hit listen now to hear us online.

DJ’s / COMPERES FOR ALL KINDS OF PROMOTIONAL SERVICES. WE SPECIALISE IN FAMILY FUNCTIONS WITH A MASSIVE MUSIC COLLECTION TO SUIT ALL TASTES.

TEL: 01226 715999 0785 0861 542

Talk to us... Studio text: 079 800 969 24 email: redroad1024fm@hotmail.com Facebook group, search: “OFFICIAL REDROAD” Twitter: @redroad1024fm

We are not number 1, Our customers are!

Tel 0114 2754507 or 0114 2753909

FABULOUS FEMALE VOCALISTS

102.4FM

The Mercury has taken over the airwaves! Our Managing Editor Andrew Platts and Drag writers Presley & D’Lear have now started their on Radio shows on Red Road Radio 102.4fm Andrew plays classic rock with everything from The Nice & ELP to Thin Lizzy & Led Zeppelin (Tuesday 9-11pm). Whilst Presley& D’Lear will be playing the best in alternative eletro (Wednesday 9-11pm).

Red Road Radio Weekly Schedule 0700 0800

BEV BROOKES

STEPHANIE KING

SARAH LEE SCOTT

JADE McKENZIE

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

SUNDAY

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

AJ AT BREAKFAST

WEEKEND BREAKFAST

WEEKEND BREAKFAST

TIM HODGETT

TIM HODGETT

TIM HODGETT

TIM HODGETT

WEEKEND MID-MORNINGS

WEEKEND MID-MORNINGS

0900 1000

OUTREACH GROUP

1100 1200 1300

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

WAYNE CUBITT

AFTERNOONS

1600 1700 1800 1900

AMANDA SMITH

SARA DANIELS

ALICIA

CATHERINE COOPER

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM

2000 2100 2200 2300

LUNCHTIME LIVE WITH GAZ SHANKS

LUNCHTIME LIVE WITH GAZ SHANKS

DAVE LILLY BUSINESS

1400 1500

TIM HODGETT

AFTERNOONS

AFTERNOONS

LUNCHTIME LIVE WITH GAZ SHANKS

WEEKEND AFTERNOONS

VICKY BERRY

JONATHAN ABBOTT THE CHORD WITH NICOLA ALLEN

DAVE EVANS

DRIVETIME

AARON OUTRAM

DRIVETIME WITH STEPH & CHARLOTTE

DRIVETIME

ROB G’S URBAN ADVENTURE

LEANNE DREGORIOUS’ ROCK SHOW

MIKE EYRE

THE JADE SHOW

THE BIG SHOW WITH PADDY SMITH

LATES

ANDREW PLATTS PLAYS CLASSIC ROCK

DRAG SHOW

THE DRUM & BASS SHOW WITH JBREAKZ & DISFUNKTIONAL DJS

DARYL JAMES’ FRIDAY NIGHT MIX

NON STOP REDROAD

LATES

NON STOP REDROAD

NON STOP REDROAD

NON STOP REDROAD

SUNDAY 12-3PM

SATURDAY 4PM - 6PM PRESS REWIND CLUB REDROAD WITH STEWART McALLISTER

SATURDAY LATES

BRAND NEW WITH AARON & CHRIS

SOUL GALORE WITH KEITH & ASH

SUNDAY LATES


TALKBACK The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

11

TALK TO THE STARS MAGIC AM WEEKLY COLUMN by Trevor Thomas

WESTON PARK CELEBRATION AT CATHEDRAL RE-SCHEDULED Due to the inclement weather the cancelled Christmas Celebration concert at Sheffield Cathedral, in aid of Weston Park Cancer Charity, has now ‘morphed’ into a Valentines Celebration. Starring John Reilly, Boy on a Dolphin/Acoustic Angels with his songwriting friend and colleague Lewis Nitikman, Stannington Brass Band and Bolsterstone Male Voice Choir this will be a great concert. Tickets are still available from The Mercury Newspaper and you can book them direct by phoning 0114 276 3701.

ELSECAR BUILDING THE WHARNCLIFFE ARMʼS BUSKERS 21 WELCOMES NIGHT LIVE BANDS For a long time now I have hoped that someone would ‘grasp the nettle’ and start promoting live bands on a regular basis in Building 21 at Elsecar Heritage Centre. I’ve been to many events there and even promoted live gigs there in the past and it has the potential to become one of the best live music venues in the county. There’s easy parking, great access, a perfect live music venue and acoustic and all in all everything needed to make this a success. The first gig features 3 local bands, Dodgy, The Glavins and Vanquish, on Friday 11th February. Friday 18th March sees The Troggs, Animals and Spencer Davis there and other well known names follow every month. Keep your eyes open here for advertising and support this venue.

MERCURY

P a r t y N Ig h t s Saturday 5th February

BIG BUSINESS

Top Live Soul & Motown Band

Saturday 5th March

FRESHLY SQUEEZED Party Fun Girl Duo

Saturday 2nd April

CAPONE

April Fools Party Night

Saturday 7th May

KENNY LYNNEʼS SOMETHING OLD, SOMETHING NEW

Amazing Star Show

All Show Feature Family Disco and Prize Games

FREE ENTRY

CROOKES SOCIAL CLUB Mulehouse Road - Crookes

Why go to town to see top live music when it’s right here on your doorstep! 2011 sees the Wharncliffe Arms Pub in Burncross transform in to a stage for local Musicians to show their talent and to perform in front of a friendly and receptive audience. The pub already has a reputation for quality beer, lagers and local cask ales, and now has live music once a month to add to it. The idea of the night is to give people of all musical backgrounds and experience their chance to show what they have to offer, with varying acts each time, from young aspiring teenagers, to seasoned folk veterans, covers of classics tunes and self penned material. The first night of this year is to be held on Saturday the 29th of January, starting around

VOICE OF THE NIGHTINGALE - ISSUE 71 by Mel Jaques

This week saw the publication of edition 44 of the Radio Nightingale handbook. This booklet is produced quarterly to distribute information about Radio Nightingale to the patients and staff of the Rotherham General Hospital. It includes information about the stations activities, fundraising, volunteering and most importantly our current programme schedule. There were some changes to the schedule made at the beginning of January to the morning and evening line-up. In the current schedule every day from 9am there is one hour of a different specialist music theme every day for example there’s Motown Monday and Rock n Roll on Fridays. The other change comes in the evening where at 8pm every night there’s a programme from either Ken Anton, Richard Smith or Ray Oxley. Each night has a different theme again from nostalgia to comedy. The information booklets are supported by advertisements from local businesses included in the publication. With the economic climate some of our regular advertisers simply cannot afford to continue so we have spaces are available in the next edition, rates are reasonable and we need to fill them in order to be able to continue with this publication. If you’d like any more information please contact us.

8:00pm. All are invited and welcome to come along and play or just to sit and have a drink and enjoy the music. The previous nights last year were a real success and landlord Mick will run them every month on the last Saturday. There is a full P.A. system. Mic’s and guitars to be used, and anyone is welcome to bring their own instruments, however strange or wonderful. Are you a budding musician? Why not come along!

KEYBOARD PLAYER WANTED

Local WMC seeks Keyboard Player to plsy in the lounge. Friday or Saturday, or even both evenings if possible. For more information please contact Keith at CeeBee Variety on 0114 2753909.

REDROAD FM 2011 CALENDARS GO ON SALE FOR CHARITY

Redroad FM is selling 2011 calendars in support of a charity chosen by our listeners. Redroad FM lunchtime live (12 noon – 2.00 pm) DJ ‘Gaz Shanks’ will be running a competition later this month, when listeners will get a chance to vote for a charity of their choice. In the meantime all suggestions about which charity we should donate the money to are welcome. The calendars have been design by a local business and include photo shoots of Redroad FM presenters and space to leave those important notes. All profits raised from the sale of this calendar will go to the charity. If you would like to support the initiative, you can either send suggestions of a charity that we should donate to or purchase a calendar for £5.00. To participate either contact trevor.grossett@rotherham. gov.uk or listen to Gaz Shanks on Redroad FM 12 noon – Radio Nightingale broadcasts 24 hours a day, 2.00 pm (Monday to Friday). 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw Contact details Redroad FM and Hospedia. For more information about the mobile 07980096924. station visit www.radionightingale.org.uk Current volunteer vacancies: • Website designer • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

Have you got Harry Potter fans in the family?? This Friday on my Breakfast Show I’m pleased to welcome to the lady who plays Professor Sprout, actress Miriam Margolyes (pictured). As Glee hits the TV screens Miriam has made lots of again this year, South appearances in films and TV shows over the years including Yorkshire and North numerous parts in Blackadder, the Derbyshire are set to get Comic Strip, Rugrats and more. their own Glee Clubs – a She’s currently in hit west end perfect opportunity for musical ‘Me and My Girl’ which budding singers, actors and is being performed at the Crucible dancers to strut their stuff Theatre, Sheffield until the end of and have fun at the same the month. time. So we thought we’d give your kids Run by professional singer and and grandkids the chance to call vocal coach Maxine Johnson, and say hello to her, or may be Glee Klub Sheffield opened it’s they’d like to know how to conjure a spell? doors on Monday 10th January up Get them to ring and leave a @ Hype Dance Studios and message on our special Hogwarts Glee Klub Chesterfield on Hotline which is open right now – Saturday January 15th at 0114 209 1200 Brampton Manor Country Then don’t forget to tune in on Friday morning to hear them on Club. the air on Magic. “Glee is a fun confidence

GLEE CLUB

building class suitable Trevor for 5-8 year olds (MINI GLEEKS) and 9-65+ year olds (TEEN GLEEKS & BIG GLEEKS),” said the club’s health and fitness manager Lucy Shakespeare. “During the session they will gain invaluable skills in musical theatre which will improve upon the skills they already have, build their confidence and help them shine.” Maxine, who began her career at the age of 16 as a session singer for the BBC, as well as performing Nationally and Internationally as a vocalist, has been a vocal coach for the last 15 years. She said the aim of Glee Club is to give young people a positive experience and inspire them through singing. For more information call 0781 2477187 info@gleeklub.co.uk www.gleeklub.co.uk for timetable of classes at each venue

MERCURY TAXIS LAUNCHES SIT-IN CITY CENTRE OFFICE

out in town. Our customers can also be secure in the knowledge that the price they are quoted for a journey will be the price they pay.” The new office will be open 9am-5pm Monday to Friday, and until 4am on Friday and Saturday nights. Mercury Taxis is an independent, family run taxi firm in South Yorkshire. Established in 1988, the taxi company has over 400 fully licensed vehicles running 24 hours a day, every day of the week, every week of the year.

Independent family run taxi firm, Mercury Taxis, is pleased to announce the opening of a new, sit-in, city centre office. Mercury’s new and additional office at 5 Charter Square, which officially opens on Friday 28th January 2011, will provide customers with a safe, warm and convenient location to wait for a For more information please taxi. visit www.mercurytaxis.com or The opening of the new office call 0114 266 2662 contributes to Sheffield’s commitment to achieving Purple Flag status; an award that is given to recognise the highest standards of safe and secure nightlife. Peter Holmes, Marketing Manager for Mercury Taxis commented: “We are delighted to be opening a new office in the city centre. It’s in a key location - just up from Nocturnal Nightclub and the Old Grosvenor Hotel – and will be the place to head for a safe and friendly journey home after a night

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

Sponsored by

BRADFIELD BREWERY

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 21st January

INTUITION

Sunday 23rd January

FIREWORX

Tuesday 25th January

LEE MICHAELS Friday 28th January

FILTHY GORGEOUS

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CROOKES SOCIAL CLUB Friday 28th January Sat 22nd PURE ADORE January STUNNING ALL GIRL TRIO HEAT SEEKER Sun 23rd LOUIS STEPHENS

Mulehouse Road, Crookes S10 0114 266 0114

UD January

SOUL & MOTOWN’S GREATEST HITS

Tombola every night except Thursdays with Jackpot House except for Tuesdays

Saturday & Sunday - Open The Box - £400 Jackpot

ARUNDEL Ex-Servicemens Club

780 City Road, Sheffield - 0114 239 7151

Thursday 20th January

CAPONE

ELECTRO 80s Saturday 22nd January

MAN MAID

Sunday 23rd January

29 Albion Road - Rotherham Centre Tel: 01709 512545

Top Weekend Entertainment Friday 21st January

JUST A GIRL

Saturday 22ndCooked January Food Traditional Home

VICTORIA FRANCIS ELLIOTT FRISBY

STEVE WALLS Monday 24th January

GEORGE WILLIAMSON Thursday 27th January

FIREWORX Friday 28th January

SARAH LEE SCOTT

LISA VANDELLA BAND

ALAN TURNER

FIRTH PARK WMC

Sunday 23rd January

Tuesday 25th January

ECKINGTON MINERS WELFARE Pipeyard Lane, Eckington, S21 4FA Tel: 01246 432438

Saturday 22nd January

LISA VANDELLA BAND FABULOUS SHOW

Saturday 29th January

NIGHT SHIFT TOP MALE DUO

Saturday 5th February

LISA D’ MAIO TOP FEMALE VOCALIST

Saturday 12th February

ELITE

FANTASTIC MALE DUO

NEW MEMBERS WELCOME CIU AFFILIATED

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

Every Saturday In The Lounge

MICHKAY KARAOKE Saturday 22nd January

Fantastic Fun Entertainer

BEV BROOKES

Sunday 23rd January

Brilliant All-round Show

ELECTRO 80’s BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

TOP AC/DC TRIBUTE

Forthcoming Events - Tickets Available from the Club or 0114 276 3701

18/03/11 - ST. PATRICKS CELEBRATION STARRING CON & DEC, THE BACHELORS 25/03/11 - HERE’S JOHNNY & ALEXANDER’S PALACE 29/04/11 - THIN LIZZY EXPERIENCE 27/05/11 - SMACKEE 24/06/11 - A FOREIGNERS JOURNEY

Les and Carolynn Welcome You to...

The Market Place - Chapeltown

Tel: 0114 246 2570 - Fax: 0114 257 7305

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

STEVIE STEPHENSON The Best Weekend in Town Friday 21st January

Friday 21st January

TWO TO GO

ANGIE D’SILVA THOMAS MARX

Sunday 23rd January

Saturday 22nd January

Saturday 22nd January

Friday 21st January

ALBION ROAD

E1

NOON EVENING

DANNY HERROD ELLIE GENT

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Pauline & Alan welcome you to ... THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH Saturday 22nd January

TREV’S KARAOKE

Saturday 29th January

NIALL HOWARD We will be closed for 6 weeks from the 14th of Febuary for refurbishment. LOOK OUT FOR OUR NEW MENU IN MARCH

BEER OFFERS: Mon to Fri - John Smiths £2.15 per pint, Fosters £2.35 per pint

TEL: 01246 433876

Lisa & Chris Welcome you to the

RADIO ACTIVE Sunday 23rd January

HERE’S JOHNNY Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 26th January

SAM REECE Friday 28th January

TOP SECRET

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909

Saturday 22nd January EXCELLENT TOP BAND

PADDED CELL PLUS TOMBOLA & OPEN THE BOX

Sunday 23rd January

NOAH’S ARK JOHN MYCROFT SUPERB MALE VOCALIST

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681 Friday 21st January

CHRIS DIAMOND NICKI Saturday 22nd January

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95 We Cater for up to 100 people for Private Parties, Christenings, Wakes, etc

PLUS TOMBOLA

EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Available

For Any Occcasion Terms & Conditions

Apply Call For Details Secretary 07801 606271 Club 07833 634057


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E2

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 21st January

CARNIVAL NO JACKETS BLACK PEARL Sunday 23rd January

Friday 28th January

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WOODSEATS WMC Friday 21st January

CRAIG DEEGAN Saturday 22nd January

CRAZY CHICKS Sunday 23rd January

SCOTT ANSON Friday 28th January

THEMED DISCO 70s - 80s Music

JAMMING SESSION EVERY SUNDAY

3pm Start - ALL WELCOME Every Thursday 12-3pm

Dancing with the Steel City Dancers FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

WALKLEY WMC CARLTON 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

SOCIAL CLUB

Friday 21st January

KING’LL FIX IT

ANITA MADIGAN Saturday 22nd January

MARK ELLIS

Sunday 23rd January

FIOR

Plus Fun Quiz

WIN 10 PINTS!!! FREE FUNCTION ROOM

Saturday 22nd January Sunday 23rd January

KITTY MICHELLE TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

FOR HIRE

THE BLACK BULL

No. 95 Bus Stop 50 Yds Away

LIVE ENTERTAINMENT

RING FOR AVAILABLE DATES

MANOR ESTATE SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156

Main Street, Aughton - Tel: 0114 2871 020

Friday 21st January

DJ ADE

Saturday 22nd January

Friday 21st January

RYAN MYCZKO

DJ DAZ KARAOKE

Saturday 22nd January

Sunday 23rd January

FULL FAT FUNK Sunday 23rd January

JADE McKENZIE Tuesday 25th January

TIGER FEET Friday 28th January

GED HILL

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST Andrea & Staff Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

+ PLAY YOUR CARDS RIGHT

EXCLUDING MATCH DAYS & BANK HOLIDAYS

Monday - Pool Night - New Members Welcome

Wednesdays - Free Pool

Tuesday - Quiz Night - With Prizes

KARAOKE

FOR THAT EXTRA SPECIAL PARTY CONTACT US

UD Sunday 30th January

JOHN CLIFFORD

REDUCED PRICES ALL DAY EVERY DAY

Fridays - Disco & Karaoke

Karaoke Superstars Competition £300 1st Prize - £150 2nd Prize - £50 3rd Prize Starting Sunday 23rd January 2011 @ The Angel Inn, Rotherham Road, Killamarsh Competition Free to enter and open to all (over 16 Years old)

To enter, please submit your Name, tel number and email to angelcompetition@live.co.uk or pop into The Angel

Presented and hosted by Redroad 102.4fm DJ’s AJ & Tim www.redroadmusic.com for more information email aj@redroadfm.com

International Clairvoyant, Spiritualist And Medium £5 Entry Show Starts 7:30pm Doors open at 7pm

Mondays - QUIZ NIGHT - Win up to £500!

Telephone: 07966 007955

LUCY CARNELL

SUSAN BELLL

DJ JOHN REQUEST NIGHT

Tuesdays GAMES LEAGUE Wednesdays POOL LEAGUE Thursdays POOL LEAGUE Sundays

Sunday 23rd January

AN EVENING WITH

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

Wednesday - Poker Night - 8:30pm Start

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE 2nd & 4th Friday of Every Month

NORTHERN SOUL & MOTOWN WITH NIGEL Saturday 22nd January

BARRY B GOOD

Bingo & Play Your Cards Right Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Lee & Andrea Welcome you to the

87 High Street, Beighton, Sheffield S20 1EF

Tel: 0114 269 2458 www.georgeanddragonbeighton.co.uk

POOL TEAM & FREE POOL ON A TUESDAY LIVE ENTERTAINMENT

EVERY WEEKEND FRIDAY 11TH FEBRUARY

RUINETTI

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 21st January

CATHERINE COOPER Saturday 22nd January

HOUSE OF FUN Sunday 23rd January

JUSTIFIED Monday Nights

Bingo Quiz (8:45pm)

Win a Gallon + Other Prizes

www.wadsleybridge-wmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

14

Sponsored by

BRADFIELD BREWERY NAILMAKERS ARMS Backmoor Rd, Norton, Sheffield, S8 8LB Tuesday Nights

QUIZ NIGHT & BINGO Friday 21st January

DISCO NIGHT

Elaine & John welcome you to the...

Tel: 0114 2588440 Pearl & Tony welcome you to... THE

RIDGEWAY ARMS Quarry Hill, Mosborough, Sheffield S20 5AZ. Tel: 0114 2477111

SATURDAY 29TH JANUARY

SOUL & MOTOWN NIGHT STRICTLY OVER 25s DJs TONY B & RAY COPLEY

PLAYING ALL THE BEST IN QUALITY SOUL & MOTOWN PLUS NORTHERN SOUL

8:30pm - 12:30am

ADMISSION: 50P ON THE DOOR FIRST COME - FIRST SERVED (IN THE FUNCTION ROOM UPSTAIRS)

VALENTINE’S DAY SPECIAL DINNER FRIDAY 7TH - FRIDAY 14TH FEBRUARY 2 FOR £30 - BOOKING ESSENTIAL SPECIAL GROUP BOOKINGS

2 MEALS 4 £8

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

0114 2457 806 Fully Air-Conditioned Concert Room & Lounge

Friday 21st January

IMPULSE RUBY KIND & THE STRANGERS Tuesday 25th January

SARA KIDMAN MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing BINGO EVERY NIGHT

CHEAPEST BEER IN THE AREA CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & SUNDAYTUESDAY LUNCH TIMESNIGHTS & TUESDAY NIGHTS

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

BEER OFFERS

STAFF REQUIRED BAR STAFF, CHEFS, CLEANERS PLEASE CONTACT PEARL

Meals served 7 Days a week between 12 noon & 9:00pm

AIR CONDITIONED - EXTERNAL SMOKING AREA

MONDAY, FRIDAY AND SUNDAY BINGO - JACKPOT £500

BEERS £1.30 A PINT / LAGER £1.60 A PINT

NEW MEMBERS WELCOME

Saturday 22nd January

PARIS

Sunday 23rd January

TOTAL BELIEF JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

The Everest Inn

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

ALL OCCASSIONS CATERED FOR TELEPHONE:

07788142248

UD WELCOME TO CUSTOMERS OLD AND NEW

SUNDAYS CASH BINGO & 5 NUMBER BINGO Sunday 23rd January

WAYNE STEEL Sunday 30th January

PAUL STEWART Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

BELLHOUSE ROAD WMC 470 Bellhouse Road - Shiregreen - 0114 245 6153 Thursday 20th January

JOHN SMITHS £1.90, FOSTERS £1.95

Saturday 29th January

MANAGEMENT CRAIG OFFERS A WARM

A Great Night

FISH & CHIPS

LEANNE JAYCY

UNDER NEW

Sunday 23rd January

ONLY £2.99 - SERVED 7 DAYS A WEEK

Saturday 22nd January

Cricket Inn Road, Sheffield Telephone: 07533543549

Saturday 22nd January

19 MEALS TO CHOOSE FROM SERVED ALL DAY EVERY DAY

TOP LIVE ENTERTAINMENT FROM

PARK GARDENERS

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU

TOP SECRET

E3

FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Saturday 22nd January

NORTHERN SOUL NIGHT Sunday 23rd January

ROBBIE JAY

MEMBERS & AFFILIATED FRIENDS MOST WELCOME

CHUBBY BROWN Tribute DION GRIFFITHS

by

TICKETS £2 on the door

Donated to Sheffield Children’s Hospital

Show Starts 9pm Door Open 7pm Also, Bingo on the night


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

15

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E4 Friday 21st January

GRAHAM’S FAMILY FUN NIGHT Saturday 22nd January

GED HILL

(POPULAR MALE VOCALIST)

Sunday 23rd January

SUE & PAUL’S ENTERTAINMENT NIGHT Plus Mystery Guest Artists

COMING SOON... Friday 4th February

THE PARK - POOL PRESENTATION NIGHT WITH SUPERB MALE DUO ALL WELCOME 2011 SUBSCRIPTIONS NOW BEING TAKEN

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN

Mags & Michael Welcome You To Handsworth THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Saturday 22nd January

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries

NO CONTEST & GARY SKYNER

Includes Meal & a Drink From £5.99 3pm onwards

MIDNIGHT

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings

NIGHT TO REMEMBER

EVERY SUNDAY NIGHT - KARAOKE

Sunday 23rd January

Saturday 29th January

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

MEADOW

Friday Steak Nights

+FREE DRINK

With Bob & Sue GET UP AND HAVE A SING!

NEW MENU - Meals from £2.99

Burger & A Drink

FARM Bar & Restaurant

£4.99 all day every day

SUPERB MEALS IN THE CARVERY RESTAURANT

WEEKDAY CARVERY £5.99

KEVIN MICHAEL

WEEKEND & BANK HOLIDAY CARVERY

Woodhouse Westend WMC

CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

MONDAY - FRIDAY

Saturday 22nd January

CADILLACS

Saturday 29thJanuary

151 Sheffield Road Sheffield Tel: 0114 2693 057

5 Number Bingo, Spin The Wheel

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

EVERY WEDNESDAY SENIOR CITIZENS LUNCH

Saturday 22nd January

MIKE YOUNG

Saturday 29th January

Saturday 22nd January

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

Friday 28th January

12 NOON - WITH LIVE ENTERTAINMENT, BINGO, SANDWICHES ETC.

RUSS ELLIOTT

FREE FUNCTION ROOM FOR HIRE

RACHEL RAYNOR

The Midland Sheffield Road - Killamarsh TEL: 0114 248 6137

Private Parties Catered For... SUNDAY LUNCHES NOW BEING SERVED

12-4pm - £5.50

Includes Dessert

EVERY THURSDAY

JAM NIGHT

EVERY WEDNESDAY

Wii WEDNESDAY PUB CHALLENGE 7:30PM

Alan, Debbie & all the bar staff welcome you to ...

BRAMLEY SOCIAL CLUB Cross Street, Bramley, Rotherham S66 2SA

Tel: 01709 549568

Saturday 22nd January

SOMETHING OLD SOMETHING NEW (Fantastic Duo) Sunday 23rd January

MENS CLUB (Brilliant Act)

MON 31st JANUARY

JOHN REILLY IN CONCERT TICKETS £5 SELLING FAST

Saturday 29th January

- SUNDAY LUNCHES - ANITA MADIGAN NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 22nd January

Wednesday - Dance Night 8-11pm + Bingo

Saturday 29th January

Modern Sequence, Ballroom, Latin American

tony lewis tony christian

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

EVERY FRIDAY - KARAOKE WITH STAN STILL

Woodhouse Westend WMC 151 Sheffield Road Sheffield Tel: 0114 2693 057

(Suberb Duo)

Sunday 30th January

THE LOUD NOISES

East Bank Road, Sheffield - 0114 272 8812

A Full-Time, Experienced Bar Manager is required for Woodhouse Westend WMC. Please send a current CV with 2 references to the address above before 30th January 2011. Interviews will take place between the 6th and 12th of January. If you are not invited to an interview then you were not successful.

SAT 29TH JANUARY

SWEET ZERO

V.I.P

EARL MARSHALL PUBLIC HOUSE

BAR MANAGER REQUIRED

ROADHOUSE TOTAL BELIEF (Excellent Duo)

Mon, Wed, & Fri nights plus Sun dinnertime

BINGO & LUCKY 5’s

Tues & Thurs: Concert room available for private parties. Call the secretary on 01709 549568 for more information Total Sky TV package now showing in the club

JENSON

A warm welcome from Diane and Dave at the

Saturday 29th January

SAT 22nd JANUARY

Friday 21st January

Telephone Liliian for More information on 0114 269 3057 (Anytime)

Monday - Quiz Night

Dancing to Jon Smith on the Wersi Organ;

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

Thursday 20th January

MUSIC QUIZ NIGHT £200 PRIZE

Friday 21st January

LADY & THE TRAMP

Saturday 22nd January

DAVE VAN KEYS

KARAOKE

SNOWBALL ROLLOVER £100 BINGO JACKPOT GAME £100

MEALS SERVED DAILY

Mon to Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL - Mon to Fri 12noon - 2pm - 2 for £5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

Sponsored by

BRADFIELD BREWERY A Warm Welcome from Jill & Steve

Angela & Wiggy Welcome You To

Malin Bridge Inn The Old Blue Ball Holme Lane, Sheffield, S6 4J2

156 Bradfield Road, Sheffield. Tel: 0114 2332546

Tel: 0114 2348241

Every Sunday 6:30pm till late

Can You Jam!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

FARM ROAD Sports & Social Club

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Monday:

DAN HERROD

Every Friday:

RUSS ELLIOTT

Saturday 22nd January

SUNNY DAYE OBSESSION DUO

ANGELA & WIGGY WISH CUSTOMERS OLD & NEW A HAPPY & PROSPEROUS NEW YEAR

ANY LIVE BANDS THAT WANT TO PERFORM PLEASE PHONE WIGGY ON 07990 923231

The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

Sunday 23rd January

Tel: 01246 810 507

Quiz with Prizes • Bingo / Raffles / Open the Box

THURSDAY NIGHT DANCE

WITH JOHN LONGLEY ON THE ORGAN Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’ Every Friday, Saturday, Sunday & Monday

Saturday 22nd January

E5 SOUTHEY

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

Friday 21st January

BAND NORTH ROCK NIGHT

Saturday 22nd January

WOODHOUSE MILL WMC

582 Retford Road, Sheffield. Tel: 0114 269 2910

Monday - Quiz Night Wednesday - Special Bingo Night Friday 21st January

KENNY FRANCIS Saturday 22nd January

KARL JOHNSON Sunday 23rd January

DARREN DALE Saturday 29th January

BEATLES TRIBUTE £3 PER TICKET - NOW ON SALE

RAWMARSH TRADES & LABOUR CLUB

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768

Thursday 20th January

ELLA WALTERS Saturday 22nd January

20th CENTURY ROCKS Sunday 23rd January

Saturday 22nd January

THE MANHATTANS

Sunday 23rd January

Thursday 27th January

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

ETON RIFLES

KEVIN CURTIN

TOTALLY VICTORIA FRANCIS GAGA GREASBROUGH LADY GAGA TRIBUTE

CARL KNIGHT LIVE ENTERTAINMENT

Saturday 29th January

BON JOVI TRIBUTE

COLLEY WMC

WMC

Church Street, Greasbrough, Rotherham

01709 551117

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

Wednesday 19th January

RIO MADNESS

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

Saturday 22nd January

BIG TIME CHARLIE Sunday 23rd January

2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

KATHY PARR

A GREAT NIGHT OF

BAND ON THE RUN

Wednesday 26th January

IF YOU HAVE AN UPDATED PUBLICITY PICTURE PLEASE SEND IT THROUGH TO US AT INFO@MERCURYNEWSPAPER.CO.UK

AMATEUR BOXING RENISHAW M.W. Thursday 27th January

138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

WITH

Thursday 20th January

ASHLEY BUCKLEY JOE RODGERS TYRONE TAYLOR PLUS MANY MORE TOP AMATEUR BOXERS

STARTS 7.30PM - TICKETS £10 ON THE DOOR OR PHONE BOB

0114 246 2982 OR 07784 222 025

EVERY THURSDAY COUNTRY & WESTERN

DARREN BOSBY Sunday 22nd January

LIZZIE MAC BAND Thursday 27th January

CEST LA VIE

Alternatively call the club: 0114 2321529 We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E6

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

Saturday 22nd January

WHATEVER Sunday 23rd January FLETCH Saturday 29th January FLIX

For Details Contact N.M.W.C on 01246 278849 Maureen Welcomes You To

THE RED LION The Mild Real Ale Pub

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

TICH VANGO Saturday 22nd January

ANDY J

Saturday 29th January

TONY LEWIS

Saturday 22nd January

JOHNNY DEE Saturday 29th January NEV JAMES

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

OLD WHITTINGTON MINERS SOCIAL CLUB

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Every Wednesday -AUCTION LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

Sat 22nd JAN CHOLE STREET

Sun 23rd JAN

& INSTITUTE

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

A FOREIGNERS JOURNEY PLUS SUPPORT

AK47 GLENN DARREN Sunday 23rd January & THE CREW KATS Saturday 22nd January BJ WHITE FIVE LIVE BAND Saturday 29th January Friday 28th January KATYA ROCK N ROLL Sunday 30th January NIGHT CHRIS LAFFERTY CHARITY Saturday 29th January £8 PER TICKET

UNDER NEW MANAGEMENT Yvonne & John welcome you to

THE VICTORIA

BRIMINGTON

UD

5 Stubley Lane, Dronfield S18 1PE. Tel 07903088112

SOCIAL CLUB

EVERY WEDNESDAY

OPEN MIC NIGHT SINGERS & MUSICIANS WELCOME

Bingo

See Our Other Advert for Details

Hillsborough Barracks - Penistone Road Sheffield - S6 2GB

Friday 18th February

CURRY & COMEDY EVENING WITH JIMMY CAROL 2 COURSE SET MENU £21 PER PERSON Friday 4th March

FAWLTY TOWERS DINING EXPERIENCE 3 COURSE SET MENU £28.50 PER PERSON

CALL 0114 249 9555 garrisonhotel@btconnect.com www.garrisonhotel.co.uk

EVERY THURSDAY Dancing with Resident Organist EVERY FRIDAY Bingo + Open The Box

01226 742377

www.birdwellvenue.com EVERY FRIDAY

LIVE ROCK ‘N’ ROLL Friday 21st January

RYAN JAMES

Chase EVERY SUNDAY the Ace Golden Oldie Music Night EVERY MONDAY Quiz & Bingo TUESDAY - STAR TIME SPECIAL

Sheffield Road, Birdwell, Barnsley

Saturday 22nd January

FUNCTION ROOM AVAILABLE

3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

BIRDWELL CLUB/VENUE

SATURDAY 22nd JANUARY

MARK KAY

DESTINATION ZONE

SUNDAYS 12:30PM - 3PM ALL DRAUGHT BEER £2.50 PER PINT

BRIMINGTON SOCIAL CLUB SATURDAY 22nd JANUARY

FUNERALS CATERED FOR WITH DISCRETION UP TO 50 PEOPLE

SATURDAY 22nd JANUARY - live Entertainment

DESTINATION ZONE

POOL & DARTS AVAILABLE EVERY NIGHT HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700 For Extra Information please Try our website

www.brimingtonsocialclub.co.uk

CLUB CHESTERFIELD

St. Patrick’s 20

11

Saturday 22nd January

IRISH

Sunday 23rd January

NIGHT

Chester Street, Chesterfield T: 01246 234200

ACTIVE EDGE BRUCE DEAN Monday Night Auction - 7pm - Finish Bingo Every Monday, Friday, Saturday & Sunday Large Function Room Available For Hire

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633 For the Complete Professional Race Night Service

PARTY

Starring Live on Stage

THE BACHELORS

+ TOP FUN BAND JACK’S RAKE

CASSIDY’S BOYS & GIRLS IRISH DANCERS HOST & COMPERE NOEL GEE PLUS THE SHINDIG IRISH ROADSHOW DISCO

A Night of Celebratory Irish Fun and Music FRIDAY 18TH MARCH 2011 LIVE FROM CROOKES SOCIAL CLUB MULEHOUSE ROAD - CROOKES AVAILABLE FROM THE CLUB OR BY CALLING 0114 276 3701

Tickets

£10


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

18

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

The Region’s only 7 Day TV Guide & Soapwatch... ...Advertise your business here with our affordable extra-value rates! P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 22nd January BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen 11:30 Baking Made Easy 12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 Tennis: Australian Open 2011 2:30 Bowls: World Championships 4:30 Final Score 5:10 BBC News 5:20 Regional News and Weather 5:30 Hole in the Wall 6:00 Total Wipeout 7:00 The Magicians 8:00 The National Lottery: In It to Win It 8:50 Casualty 9:40 Come Fly with Me 10:10 BBC News 10:30 Match of the Day 11:50 The Football League Show 1:10 Weatherview

6:00 Harry and Toto 6:10 Everythingʼs Rosie 6:20 dirtgirlworld 6:35 Jakers: The Adventures of Piggley Winks 7:00 Basil and Barneyʼs Game Show 7:30 Arthur 8:00 Richard Hammondʼs Blast Lab 8:30 Project Parent 9:00 Dick and Domʼs Funny Business 10:00 Trapped: Ever After 10:30 OOglies 10:45 The Slammer 11:15 My Life: Karate Kids 11:40 MOTD Kickabout 12:00 Murder, She Wrote 12:45 Film: The Musketeer 2:20 Film: The Kid 4:00 Flog It! Monmouth 4:45 Escape to the Country 5:45 The Bear Family and Me 6:45 Dadʼs Army 7:15 The Return of ʻAllo ʻAllo 9:00 QI XL 9:45 The Tudors 10:40 Nurse Jackie 11:10 Fast and Loose 11:40 Bowls: World Championships 12:40 Film: The Big Heat

ITV 1 6.00 Boblins 6.15 Fireman Sam 6.25 Chloeʼs Closet 6.35 The Hive 6.45 Babar and the Adventures of Badou 7.00 Babar and the Adventures of Badou 7.10 The Cat in the Hat Knows a Lot About That 7.25 Monk 7.30 Kung Fu Dino Posse 7.55 Spider-Man 8.20 Horrid Henry 8.30 The Suite Life of Zack and Cody 9.00 Hannah Montana 9.25 Coronation Street Omnibus 11.45 This Morning: Saturday 12.45 Monk 1.40 ITV News & Weather 1.45 Film: Honey 3.30 Film: Star Wars: Episode III Revenge of the Sith 6.05 Calendar News and Weather 6.15 ITV News & Weather 6.30 Harry Hillʼs The Best of TV Burp 7.00 Primeval 8.00 Take Me Out 9.15 Benidorm 10.15 ITV News & Weather 10.30 Film: The 40-Year-Old Virgin 12.40 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Freesports On 4 7:25 Gt Academy 7:55 The Morning Line 8:50 Friends 9:20 Olly Mursʼ Hot List! 10:25 Glee: Britney/Brittany 11:25 The Album Chart Show Introduces... Diddyʼs Dirty Money 11:40 Friends 12:10 Friends 12:45 The Big Bang Theory 1:15 The Big Bang Theory 1:45 Channel 4 Racing From Ascot And Haydock Park 3:50 Come Dine With Me 4:20 Come Dine With Me 4:50 Come Dine With Me 5:25 Come Dine With Me 5:55 Come Dine With Me 6:25 Channel 4 News 6:50 4thought.Tv 6:55 Film: Night At The Museum 9:00 British Comedy Awards 11:05 Alan Carr: Chatty Man 12:10 Film: Withnail & I

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.35 Miss Spiderʼs Sunny Patch Friends 6.50 The Beeps 7.00 Mio Mao 7.05 Chiro 7.15 Harry and His Bucket Full of Dinosaurs 7.25 Make Way for Noddy 7.35 Igam Ogam 8.00 Little Princess 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.30 Play! 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 The Milkshake! Show 10.00 Animal Rescue Squad 10.20 The True Story 11.20 Secrets of the Blitz: Revealed 12.20 Emergency Bikers 1.20 Film: Loganʼs Run 2.35 Film: Chisum 5.50 Five News 5.55 Film: McQ 7.50 NCIS 8.45 CSI: Miami 9.40 CSI: NY 10.45 CSI: Crime Scene Investigation 11.40 Forensic Files 12.10 SuperCasino

Sunday 23rd January BBC One

BBC Two

6:00 Breakfast 7:35 Match of the Day 9:00 The Andrew Marr Show 10:00 The Big Questions 11:00 Country Tracks 12:00 The Politics Show 1:00 Bargain Hunt 1:30 Escape to the Country 2:30 EastEnders 4:25 My Family 4:55 Songs of Praise 5:30 BBC News 5:50 Regional News and Weather 6:00 Antiques Roadshow 7:00 Countryfile 8:00 Lark Rise to Candleford 9:00 Terry Woganʼs Ireland 10:00 BBC News 10:15 Regional News and Weather 10:25 Gavin and Stacey 10:55 Gavin and Stacey 11:25 Film: Sirens 12:55 Weatherview

6:00 Harry and Toto 6:10 Everythingʼs Rosie 6:20 dirtgirlworld 6:35 Jakers: The Adventures of Piggley Winks 7:00 Basil and Barneyʼs Game Show 7:30 Arthur 8:00 Richard Hammondʼs Blast Lab 8:30 Deadly 60 8:55 Richard Hammondʼs Blast Lab: The Experiments 9:00 Barneyʼs Latin America 9:30 Roar 10:00 Something for the Weekend 11:30 Film 2011 with Claudia Winkleman 12:00 Diagnosis Murder 12:45 Film: Jubal 2:25 Bowls: World Championships 5:15 Ski Sunday 6:00 Ray Mears Northern Wilderness 7:00 The Funny Side of Live TV 8:00 Top Gear 9:00 Arctic with Bruce Parry 10:00 Match of the Day 2 10:50 Never Mind the Buzzcocks 11:25 Film: Pulp Fiction 1:50 BBC News

ITV 1 6.00 Boblins 6.15 Fireman Sam 6.25 Chloeʼs Closet 6.35 Fluffy Gardens 6.45 Handy Manny 7.00 Handy Manny 7.10 Bookaboo 7.25 Monk 7.30 My Goldfish Is Evil 7.55 X-Men 8.20 Horrid Henry 8.30 Horrid Henry 8.40 SpongeBob SquarePants 9.00 The Wizards of Waverly Place 9.25 May the Best House Win 10.25 The Biggest Loser 11.30 This Morning: Sunday 12.30 Dinner Date 1.25 ITV News & Weather 1.35 Columbo 3.35 Midsomer Murders 5.35 Regional News and Weather 5.40 Calendar News and Weather 5.55 ITV News & Weather 6.10 Dancing on Ice 8.30 Wild at Heart 9.30 Dancing on Ice: The Skate-Off 10.00 That Sunday Night Show 10.30 ITV News & Weather 10.45 Comedy Rocks with Jason Manford 11.45 Cops with Cameras 12.35 The Zone

Channel 4 6:10 The Hoobs 6:35 British Gas Great Swim 7:30 That Paralympic Show 7:55 Battlefront 8:10 Friends 8:40 Hollyoaks Omnibus 11:10 Glee: Britney/Brittany 12:15 The Simpsons 12:50 The Simpsons 1:20 Jamieʼs 30 Minute Meals 1:55 Jamieʼs 30 Minute Meals 2:25 Jamieʼs 30 Minute Meals 2:55 Jamieʼs 30 Minute Meals 3:30 Jamieʼs 30 Minute Meals 4:00 Deal Or No Deal 5:10 Film: Stardust 7:30 Channel 4 News 7:55 4thought.Tv 8:00 Come Dine With Me 9:00 Film: What Happens In Vegas 11:00 British Comedy Awards 1:05 Film: Bright Young Things

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.40 Miss Spiderʼs Sunny Patch Friends 6.50 The Beeps 7.00 Mio Mao 7.10 Chiro 7.15 Harry and His Bucket Full of Dinosaurs 7.30 Make Way for Noddy 7.40 Igam Ogam 8.00 Little Princess 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.30 Family! 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 The Milkshake! Show 10.00 How Do They Do It? 10.30 How Do They Do It? 11.00 Cowboy Builders 12.00 Film: Mickey Mouse: Lonesome Ghosts 12.10 Film: 3 Ninjas: High Noon at Mega Mountain 1.50 Film: See Spot Run 3.40 Film: Disneyʼs Aladdin 5.30 Five News 5.35 Film: The Fifth Element 8.00 Ice Road Truckers 9.00 Film: The Transporter 10.50 Film: True Romance 1.05 SuperCasino

Monday 24th January BBC One

BBC Two

6:00 Breakfast 9:15 Wanted Down Under 10:00 Homes Under the Hammer 11:00 Saints and Scroungers 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Deadly 60 3:35 Scoop 4:00 The Big Performance 4:30 Blue Peter 4:55 Shaun the Sheep 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Inside Out 8:00 EastEnders 8:30 Stop Stalking Me: Panorama 9:00 Silent Witness 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 A Question of Sport 11:05 Late Kick Off 11:35 The Graham Norton Show 12:20 Weatherview

6:35 Jakers: The Adventures of Piggley Winks 7:00 Animals at Work 7:25 Newsround 7:30 Lockie Leonard 7:50 Lockie Leonard 8:15 Dennis & Gnasher 8:30 LazyTown 8:55 Numberjacks 9:10 The Koala Brothers 9:25 Sesame Tree 9:40 Big and Small 9:55 Guess with Jess 10:05 Postman Pat 10:20 Pingu 10:25 64 Zoo Lane 10:40 Chuggington10:45 Waybuloo 11:05 In the Night Garden 11:35 Ready Steady Cook 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Climbing Great Buildings 2:15 Instant Restaurant 3:00 To Buy or Not to Buy 3:45 Flog It! 4:30 Perfection 5:15 Antiques Road Trip 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Escape to the Country 8:00 University Challenge 8:30 Baking Made Easy 9:00 Horizon: Science Under Attack 10:00 Episodes 10:30 Newsnight 11:20 Island Parish 11:50 The Planets

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 May the Best House Win 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders. The Killings at Badgerʼs Drift (Part 2) 5.00 The Chase 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 The Lakes 8.30 Coronation Street 9.00 The Biggest Loser 10.00 ITV News at Ten & Weather 10.35 The Zoo 11.35 That Sunday Night Show 12.05 Grimefighters 12.30 The Zone

Channel 4 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 9:00 Wife Swap USA 9:55 Desperate Housewives 10:55 Relocation: Phil Down Under 12:00 Channel 4 News Summary 12:05 Three In A Bed 12:35 The Tv Book Club 1:05 Film: Murphyʼs War 3:10 Countdown 3:55 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamieʼs 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Birth Of Britain 9:00 One Born Every Minute 10:00 Alan Carr: Chatty Man 11:05 The Joy Of Teen Sex 12:10 Partypoker.Com Premier League

Five 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Elmoʼs World 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.00 The Vanessa Show 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Rory and Paddyʼs Even Greater British Adventure 1.45 Neighbours 2.15 Home and Away 2.50 The Family Recipe 2.55 Animal Rescue Squad 3.10 Film: Murder at the Presidio 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How Do They Do It? 8.00 Emergency Bikers 9.00 Film: Layer Cake 11.10 Film: Death Wish II 12.55 SuperCasino

Tuesday 25th January BBC One

BBC Two

6:00 Breakfast 9:15 Wanted Down Under 10:00 Homes Under the Hammer 11:00 Saints and Scroungers 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Deadly 60 3:35 Scoop 4:00 My Almost Famous Family 4:30 Blue Peter 4:55 Shaun the Sheep 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Silent Witness 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Science of Pain and Plea sure with Michael Mosley 11:35 Film: Proof 1:10 Weatherview

6:35 Jakers: The Adventures of Piggley Winks 7:00 Animals at Work 7:25 Newsround 7:30 Prank Patrol Down Under 7:50 Lockie Leonard 8:15 Dennis & Gnasher 8:30 LazyTown 8:55 Numberjacks 9:10 The Koala Brothers 9:25 Sesame Tree 9:40 Big and Small 9:55 Guess with Jess 10:05 Postman Pat 10:20 Pingu 10:25 64 Zoo Lane 10:40 Chuggington: Badge Quest 10:45 Waybuloo 11:05 In the Night Garden 11:35 Ready Steady Cook 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Climbing Great Buildings 2:15 Instant Restaurant 3:00 To Buy or Not to Buy 3:45 Flog It! 4:30 Perfection 5:15 Antiques Road Trip 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Coast 7:30 Match of the Day Live: League Cup Semi-Final - Arsenal v Ipswich 10:00 How TV Ruined Your Life 10:30 Newsnight 11:20 The Planets 12:10 American Football: Play-Off Highlights

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 May the Best House Win 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders. Death of a Stranger (Part 1) 5.00 The Chase 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Grimefighters 8.00 The Secret Mediterranean with Trevor McDonald 9.00 Taggart 10.00 ITV News at Ten & Weather 10.35 Film: Bloody Sunday 12.35 The Zone

Channel 4 5:45 Yo Gabba Gabba 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 8:00 Frasier 8:30 According To Jim 9:00 Wife Swap USA 9:55 Desperate Housewives 10:55 A Place In The Sun: Home Or Away 12:00 Channel 4 News Summary 12:05 Three In A Bed 12:35 Film: Ice Cold In Alex 3:10 Countdown 3:55 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamieʼs 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Gokʼs Clothes Roadshow 9:00 Big Fat Gypsy Weddings 10:00 Shameless 11:10 The Big Bang Theory 11:40 The Big Bang Theory 12:10 Pokerstars.Com European Poker Tour

Five 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Elmoʼs World 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.00 The Vanessa Show 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Rory and Paddyʼs Even Greater British Adventure 1.45 Neighbours 2.15 Home and Away 2.50 Meals in Moments 3.00 Film: Plainsong 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Zoo Days 8.00 Red Sea Jaws 9.00 CSI: Crime Scene Investigation 10.00 CSI: Miami 10.55 CSI: NY 11.55 CSI: Crime Scene Investigation


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

19

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 26th January BBC One

BBC Two

6:00 Breakfast 9:15 Wanted Down Under 10:00 Homes Under the Hammer 11:00 Saints and Scroungers 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Deadly 60 3:35 Scoop 4:00 Copycats 4:30 M.I. High 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Rip Off Britain 8:00 DIY SOS: The Big Build 9:00 Crimewatch 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Crimewatch Update 10:45 The National Lottery Wednesday Night Draws 10:55 Film 2011 with Claudia Winkleman 11:35 Film: Silkwood

6:00 Harry and Toto 6:10 Everything’s Rosie 6:20 dirtgirlworld 6:35 Jakers: The Adventures of Piggley Winks 7:00 Animals at Work 7:25 Newsround 7:30 Prank Patrol Down Under 7:50 Lockie Leonard 8:15 Dennis & Gnasher 8:30 LazyTown 8:55 Numberjacks 9:10 The Koala Brothers 9:25 Sesame Tree 9:40 Big and Small 9:55 Guess with Jess 10:05 Postman Pat 10:20 Pingu 10:25 64 Zoo Lane 10:35 Waybuloo 11:00 In the Night Garden 11:30 The Daily Politics 1:00 See Hear 1:30 Car Booty 2:15 Instant Restaurant 3:00 To Buy or Not to Buy 3:45 Flog It! 4:30 Perfection 5:15 Antiques Road Trip 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Top Gear 8:00 Michel Roux’s Service 9:00 Posh and Posher: Why Public School Boys Run Britain 10:00 Have I Got Old News for You 10:30 Newsnight 11:20 The League Cup Show 12:00 The Planets.

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 May the Best House Win 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders: Death of a Stranger (Part 2) 5.00 The Chase 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 The National Television Awards 2011 10.00 ITV News at Ten & Weather 10.35 The Secret Caribbean with Trevor McDonald 11.35 Police, Camera, Action 12.30 The Zone

Channel 4 5:55 Sali Mali 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Wife Swap USA 9:55 Desperate Housewives 10:55 Country House Rescue 12:00 Channel 4 News Summary 12:05 Three In A Bed 12:35 River Cottage Bites 12:40 Film: Mclintock! 3:10 Countdown 3:55 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Will My Crash Diet Kill Me? 9:00 Mary Portas: Secret Shopper 10:00 The Joy Of Teen Sex 11:05 Shameless 12:10 Music On 4: 4play: Adele

Five 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Elmo’s World 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hana’s Helpline 8.50 The WotWots 9.00 Ben and Holly’s Little Kingdom 9.15 The Wright Stuff 11.00 The Vanessa Show 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Rory and Paddy’s Even Greater British Adventure 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Mary Higgins Clark: While My Pretty One Sleeps 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Monkey Life 8.00 Cowboy Builders 9.00 NCIS 10.00 Law and Order: Criminal Intent 10.55 Law and Order: Special Victims Unit 11.55 PartyPoker.com World Open VI

Thursday 27th January BBC One

BBC Two

6:00 Breakfast 9:15 Wanted Down Under 10:00 Homes Under the Hammer 11:00 Saints and Scroungers 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Deadly 60 3:35 Scoop 4:00 Copycats 4:30 Horrible Histories 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Human Planet 9:00 Come Fly with Me 9:30 Not Going Out 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week 12:20 Skiing Weatherview

6:20 dirtgirlworld 6:35 Jakers: The Adventures of Piggley Winks 7:00 Animals at Work 7:25 Newsround 7:30 Prank Patrol Down Under 7:50 Lockie Leonard 8:15 Dennis & Gnasher 8:30 LazyTown 8:55 Numberjacks 9:10 The Koala Brothers 9:25 Sesame Tree 9:40 Big and Small 9:55 Guess with Jess 10:05 Postman Pat 10:20 Pingu 10:25 64 Zoo Lane 10:40 Chuggington: Badge Quest 10:45 Waybuloo 11:05 In the Night Garden 11:35 Ready Steady Cook 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Climbing Great Buildings 2:15 Instant Restaurant 3:00 To Buy or Not to Buy 3:45 Flog It! 4:30 Perfection 5:15 Antiques Road Trip 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Who Does What? 8:00 Michel Roux’s Service 9:00 Men of Rock 10:00 The Great Outdoors 10:30 Newsnight 11:20 Alice Sommer Herz at 106: Everything Is a Present

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 May the Best House Win 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders: The Fisher King (Part 1) 5.00 The Chase 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 North v South: Tonight 8.00 Emmerdale 8.30 Coronation Street 9.00 Kidnap and Ransom 10.00 ITV News at Ten & Weather 10.35 Odd One In 11.20 Last Orders 11.50 Grimefighters 12.15 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 8:00 Frasier 8:30 According To Jim 9:00 Wife Swap USA 10:00 Desperate Housewives 10:55 Help! My House Is Falling Down 12:00 Channel 4 News Summary 12:05 Three In A Bed 12:40 River Cottage Bites 12:50 Film: Gunfight At The Ok Corral 3:10 Countdown 3:55 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Relocation Relocation 9:00 Rome Wasn’t Built In A Day 10:00 10 O’clock Live 11:05 Big Fat Gypsy Weddings 12:05 Music On 4: Chase & Status: Live In London

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Elmo’s World 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Roary the Racing Car 8.40 Hana’s Helpline 8.50 The WotWots 9.00 Ben and Holly’s Little Kingdom 9.15 The Wright Stuff 11.00 The Vanessa Show 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Rory and Paddy’s Even Greater British Adventure 1.45 Neighbours 2.15 Home and Away 2.50 Meals in Moments 3.00 Film: Separated by Murder 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How Do They Do It? 8.00 Britain’s Secret Schindler: Revealed 9.00 JLC: Turning Japanese 10.00 Film: The Wicker Man 12.05 SuperCasino

Friday 28th January BBC One

BBC Two

6:00 Breakfast 9:15 Wanted Down Under 10:00 Homes Under the Hammer 11:00 Saints and Scroungers 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Deadly 60 3:35 Scoop 4:00 Dani’s House 4:30 Tracy Beaker Returns 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 A Question of Sport 8:00 EastEnders 8:30 QI 9:00 Hustle 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 The National Lottery Friday Night Draws 11:30 Film: Alpha Dog 1:20 Weatherview

7:00 Animals at Work 7:25 Newsround 7:30 Prank Patrol Down Under 7:50 Lockie Leonard 8:15 Dennis & Gnasher 8:30 LazyTown 8:55 Numberjacks 9:10 The Koala Brothers 9:25 Sesame Tree 9:40 Big and Small 9:55 Guess with Jess 10:05 Postman Pat 10:20 Pingu 10:25 64 Zoo Lane 10:40 Chuggington: Badge Quest 10:45 Waybuloo 11:05 In the Night Garden 11:35 Ready Steady Cook 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Climbing Great Buildings 2:15 Instant Restaurant 3:00 To Buy or Not to Buy 3:45 Flog It! 4:30 Perfection 5:15 Antiques Road Trip 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Julia Bradbury’s German Wanderlust 7:30 Island Parish 8:00 Mastermind 8:30 Life in a Cottage Garden with Carol Klein 9:00 Can’t Take It with You 10:00 Fast and Loose 10:30 Newsnight 11:00 The Review Show 11:50 Film: Requiem for a Dream

ITV 1

Channel 4

Five

6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 May the Best House Win 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders: The Fisher King (Part 2) 5.00 The Chase 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Children’s Hospital 8.30 Coronation Street 9.00 Comedy Rocks with Jason Manford 10.00 ITV News at Ten & Weather 10.35 Take Me Out 11.50 30 Years of An Audience With... 12.40 The Zone

6:20 Sali Mali 6:25 The Treacle People 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Wife Swap USA 9:55 Desperate Housewives 10:55 Gok’s Clothes Roadshow 12:00 Channel 4 News Summary 12:05 Three In A Bed 12:35 River Cottage Bites 12:50 Film: The Man Who Shot Liberty Valance 3:10 Countdown 3:55 Deal Or No Deal 5:00 Come Dine With Me 5:30 Jamie’s 30 Minute Meals 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Head Over Heels In Rats 8:00 Relocation: Phil Down Under 9:00 Embarrassing Bodies 10:00 The Million Pound Drop Live 11:20 10 O’clock Live 12:25 Music On 4: Countdown To The Shockwaves NME Awards

6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Elmo’s World 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hana’s Helpline 8.50 The WotWots 9.00 Ben and Holly’s Little Kingdom 9.15 The Wright Stuff 11.00 The Vanessa Show 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Rory and Paddy’s Even Greater British Adventure 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Fairfield Road 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Michaela’s Zoo Babies 8.00 Ice Road Truckers 9.00 The Mentalist 10.00 CSI: Crime Scene Investigation 11.00 NCIS 11.55 Cops in Crisis

Cain has his revenge. Val and Pollard are baffled by Amy’s behaviour. Aaron is persuaded to go out and have some fun. FRI: Charity warns Cain that she will not be made a fool of. Amy is keen to make things up to Val and Pollard. Zak and Lisa’s wedding anniversary is marred by talk of Derek.

FRI: Eileen gets her own back on Owen. On her return from hospital, Tracy is out for revenge. Has a night of revelry had disastrous consequences for Gary’s future?

the romance soon becomes a whole lot more complicated. WED: Burying her feelings for Andrew, Summer attends his party, intent on having a good time. However, things soon turn serious. Hating herself for having tarnished her relationship with Brennan, Kate vents her frustration at Declan and Paul. THURS:Lyn sees Summer’s collapse as the final proof that Steph’s absence is destroying her family. She wants to convince Steph to fight to return home, so takes drastic action. Tash musters the courage to tell Andrew she has fallen in love with him. Andrew cannot return her feelings as he feels himself being more and more attracted to Summer. How will he tell Tash? FRI: A run-in with Tim Collins makes Toadie realise he needs a holiday. But his and Sonya’s plans are derailed when Sonya gets a mysterious call. Lyn is too proud to admit that hiring Tim to appeal Steph’s sentence is a big mistake - is it already too late for Lyn to change her mind?

7 Day Soapwatch EASTENDERS MON: Whitney and Carol’s relationship is damaged further in the aftermath of Bianca’s imprisonment - but does Ricky have the strength to end their feud? A lonely Roxy makes a huge drunken gesture for best friend Christian, while Max delights in Tanya and Greg’s difficult move to Walford. TUES: Syed has a startling revelation for Tamwar as he observes Christian and Roxy excitedly pressing ahead with their surrogacy plans. Ian resorts to desperate measures in an attempt to fend off Phil, while a broken Ricky suffers without Bianca. Whitney is heartened to discover that she has an unexpected ally. THURS: Ian’s struggle to meet Phil’s continuing blackmail demands builds to a staggering climax. Meanwhile, Syed’s pent-up anger with Christian finally explodes, and Darren’s resentment at the appointment of new boss Jack leads to an unwise decision. Ryan is aghast when he discovers where Whitney is living. FRI: Ian goes to unspeakable lengths to avenge

Phil for a lifetime of torture. Meanwhile, Shirley and Jane prepare to battle with Ben’s teacher, and Darren and Jodie worry for an increasinglyunwell Heather. Ronnie is deeply unimpressed by Roxy’s latest decision. EMMERDALE MON: Carl is arrested after lashing out when he is accused of starting the fire. Aaron insists on spending all of his spare time with Jackson. Turner is unimpressed when Dermot muscles in on his patch. TUES: Aaron refuses to admit that he is making sacrifices for Jackson. Tensions run high as one of the victims of the fire is remembered. Henshall is keen on taking things further with Katie. WED: Faye stirs up trouble between Cain and Charity. Jackson worries that Aaron is giving up too much for him. Amy reveals that she is anxious about the forthcoming visit by social services. THURS: Cain takes action against Jai. Jackson urges Aaron to have a life of his own. Amy goes AWOL when social services visit Pollard and Val.

CORONATION STREET MON: Fiz panics when John crumbles under the weight of his guilt. Owen is furious to find out that Eileen has stolen from him. Can Ciaran persuade Michelle to leave Weatherfield with him? Fiz seeks help for an increasingly incoherent John. Eileen is terrified when Owen threatens her. Anna and Eddie are introduced to their new foster daughter. THURS: Will Eileen and Julie be caught as they take the law into their own hands? Lloyd is enraged to realise that Chris has set him up. A distraught Fiz breaks down, fearing for her husband and daughter.

NEIGHBOURS MON: Convinced that Paul is making Rebecca stay married against her wishes, Declan packs her bags, determined to drive up to Queensland and convince her to stay away from Paul. But Paul discovers him - and threatens to reveal to the police that Rebecca pushed him from the Lassiters balcony, reasoning that Declan will do anything to keep his mother out of prison. But Declan calls Paul’s bluff. TUES: Declan decides that the only way to truly protect Rebecca is to leave Ramsay Street for good. With Brennan determined to find who was really responsible for Paul’s accident, Paul realises he needs inside information of his own on Brennan. Falling hard for Brennan, Kate recruits Donna to plan a romantic date, but then

SCARBOROUGH & FILEY

JACOBS MOUNT

Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel: 01723 361 178 Pictures on our Website

www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel: 01723 512 167 Pictures on our Website

www.munstongrange.com

ABTA E9003

TRAVEL WITH

THE HOLIDAY SHOP

AND BE SAFE, BE SURE, BE SECURE. THE HOLIDAY SHOP - YOUR LOCAL, FULLY BONDED RETAIL TRAVEL AGENCY. CALL IN AND SEE US. Tel: 0114 244 8556 www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS


Heeley City Farm - 30 Year Anniversary Special

20

F y a t i r C m y e l e He 30 Years!

g n i t a r b Cele

NOT JUST A GOOD DAY OUT!

!!

Heeley City Farm this year celebrates its 30th Anniversary as a working farm, and during this time it has become a must-visit attraction for many of the region’s schools and families, with over 100,000 people visiting the farm each year.

Contrary to common belief, the Farm does not belong to Sheffield City Council. Although it receives some municipal income from grants, it is a Community Charity and relies on fundraising and donations for its upkeep. The sixty-strong full and part-time staff are ably supported by an army of The range of attractions include Small Animal volunteers from in and around the local community, House with “Cuddly Corner,” the Farm Kitchen and their work has spread city-wide – horticulture with its excellent range of home-grown or locally sourced organic dishes, the Children’s Play Area for trainees, staff and volunteers also maintain organic vegetable gardens at Meersbrook Park, Wortley the under-7s, and the chance to stock up from the Garden Centre (the only peat-free centre in the re- Walled Gardens and Firth Park allotments, as gion!) purchasing perennials, shrubs and vegetables well as giving demonstrations and practical help - or even hiring a real Christmas Tree! to schools and local communities in and around Sheffield, promoting sustainability, regeneration, However the farm’s real value to the community environmental education and health and well-being. runs much deeper – it is far more than a tourist attraction. For example, the farm’s Learning Difficul- A Brief History ties and Disabilities Group (LDD) offers valuable The Farm represents in many ways a triumph of support and real value to adults, culminating before Christmas in the superb show “Be Wise to Crime”, local people over bureaucracy. Its present site was highlighting the issues around bullying, street crime from 1963 to 1981 a battleground, as plans for a and gangs which has been turned into a video pro- bypass were passed, amended, opposed and finally duction by Lee Pearse, the farm’s Vocational Skills defeated, leaving an open wasteland following demolition of the derelict properties which were Programme Leader, and which will hopefully be unfortunately a casualty of the prolonged and used to spearhead a city-wide initiative. ultimately fruitless planning process. Current Chief Every year around 4000 school children visit the Executive of the Farm Trust, John Le Corney, was farm for educational classes and on-site teaching, a member of the Heeley Residents’ Association using the excellent classroom facilities develwho conceived the idea of a city farm, and helped oped over the years by the group. The Youth Unit launch its working life in July 1981. There were comprises children on placement from schools several years of struggle for finance and supand weekend volunteers, and the vast bulk of the port; however the enthusiasm of the locals was animal work is carried out by this group. In many cases the pupils are having difficulty in mainstream eventually sufficient to win the day; since when the schools, often suffering from bullying and learning project has gone from strength to strength, growing organically over they years, winning numerous disabilities; work on the farm teaches them about awards and accreditations, and developing into the responsibility, self discipline and teamwork, and improves their esteem and self confidence. Such major city landmark it now represents. is the effectiveness of the Youth Unit that we have several “graduates” who have been inspired to take The work doesn’t stop yet however – the farm is up animal care and related courses after leaving currently working towards achieving “Rare Breed school! Farm Park” status – and when it succeeds will consequently be one of the first community farms Many children benefit also from one of the newer projects, the South Yorkshire Energy Centre, which nationwide to hold this prestigious standard, and as a by-product will be introducing several new has recently launched a new programme from animals on to the farm – including a British Lop, children – the “Family Fuel Busters” which helps teach children faced with fuel poverty ideas to take the rarest breed of pig in the UK, and a breeding programme for its endangered Bagot goats. home to their parents! Alongside the “Warm & Well” campaign, offering general advice on saving money, and the “Older, Wiser, Warmer” initiative Plans are well under way to celebrate the 30th aimed specifically at the “grey” generation, the Anniversary. As well as the usual seasonal fayres, Centre aims to encourage the people of Sheffield to a major Summer Music Festival is being proposed be energy-aware and avoid some of the problems which promises to be a great day, and a book caused by spiralling energy bills. celebrating the farm’s achievements is due for publishing shortly! The latest project to commence, under the guidance of Heritage Officer Sally Rodgers, is the construcDo you want to be a part of the farm’s future? tion of an iron age “Roundhouse” using authenYou can help by volunteering, making a donation, tic building techniques, in partnership with the sponsoring an animal, or simply going along for Archaeology Department of Sheffield University. This will be used as a school learning space and on a visit! Telephone 0114 2580482 or email info@ festival days. heeleyfarm.org.uk for details.

Madame Zucchini “Madame Zucchini your local vegetable entertainer for all ages” Vegetable theatre a speciality Jaws, Dracula, Brokeback Mountain, Red Riding Hood, and bespoke shows Private parties, cabaret, community events: for all your vegetable entertainment needs!

Visit www.madamezucchini.co.uk or Telephone 0772 4655527

• Sales, Repair, Service, Hire • Electric & Petrol Mowers • Garden Tractors, Chainsaws • Shredders, Aspene Fuel • Hedge Cutters, Brusher Cutters • Collection & Delivery Congratulations to our clients’ Heeley City Farm on the occasion of their 30th Anniversary

SALES & SERVICE TO THE PUBLIC AND COMMERCIAL CUSTOMERS Broadfield Mowers Ltd 1 Broadfield Road, Sheffield S8 0XQ Tel: 0114 321 8988 - Fax: 0114 2583381

For All Your Plug Requirements Independent producer and supplier of young plants to the trade Earley Ornamentals Ltd York Road, Thirsk, North Yorkshire, YO7 3AA

Tel: 01845 524511 – Fax: 01845 526354

Email : info@earleyplants.co.uk - www.earleyornamentals.co.uk


Heeley City Farm - 30 Year Anniversary Special

21

“Congratulations to our customer Heeley City Farm who are celebrating their 30th Anniversary this year.”

Cong ratu to our lations clien Heele y City ts Custo Farm, mers for 30 Ye ars

We have provided a relationship banking service to them for over 9 years. We provide banking to charities of all sizes.

For more information please visit our website,

www.co-operativebank.co.uk

eurostat

putting the smile into office products

Copytec

We are the Eurostat Office Group, a leading independent supplier Whether you need stationery, IT, Consumables, furniture, business machines... or in fact anything for the office environment - we have an effective solution!

Photocopiers & Facsimile Sales & Service 0114 251 0035

Congratulations to our clients Heeley City Farm on 30 Years of making kids happy! • Multi Functional Printers • Copy Printers • Laser Printers • Software Solutions • Scanners • Wide Format • Fax Systems • Business & Professional Services

206 Sheffield Road, Killamarsh, Sheffield S21 1EB Telephone (0114) 251 0035 Facsimile (0114) 251 0015 E-mail: sales@copytecsheffield.co.uk

Over 25 years we have established a reputation for tailoring our offering to changing customer needs. We have maintained this reputation based on: • low price sourcing • a comprehensive range • flexible service • an experienced and professional team Sample the eurostat difference.

Cong ratu to our lations Heele clients’ yC on the ity Farm oc of the casion ir Anniv 30th ersary

It’s why customers increasingly select eurostat as their supply partner.

eurostat

Office Supplies Ltd

21 Gleadless Road, Sheffield S2 3AA Tel 0114 2553822 - Fax 0114 2555353 www.eurostat.co.uk


drag

If you have any news, reviews or events you would like featuring please email info@mercurynewspaper.co.uk

22

Live Previews_Reviews_News Opinion - Single/Album Reviews_Listings

if you any news, reviews, releases/events you’d like us to cover please forward details to info@mercurynewspaper.co.uk

live music review

THE VASELINES TWIN TOWN It’s difficult to talk about Scottish fuzz-poppers The Vaselines without mentioning the ‘C’ word, so let’s get it out of the way. It’s certainly fair to say that they’re best known for Kurt Cobain’s patronage – Nirvana covered three of their songs (Son of a Gun, Molly’s Lips and Jesus Doesn’t Want Me for a Sunbeam), and he even named his daughter Frances Bean after vocalist/guitarist Frances McKee – but that shouldn’t be allowed to obscure the rest of this intriguing story. Formed in 1986, the band’s original tenure lasted only a few years – and produced just the one album. They broke up shortly after 1989 debut LP Dum-Dum, and despite several live reunions in the interim, have remained silent on the recording front since. It’s been 21 years in the making, then, but Sex with an X is a triumphant return, not to mention a reminder of just how influential their sound has been since they split – The Moldy Peaches, The Pains of Being Pure at Heart and Vivian Girls all owe considerable debts, for starters. Recorded with original producer Jamie Watson and featuring members of Belle and Sebastian (Stevie Jackson plays guitar, Bobby Kildea bass) and 1990s (Michael McGaughrin, drums), it’s a record that reaffirms the power of simplicity in pop music. A few chords, a load of melody and some swooning boy-girl harmonies is their formula – one oft employed, but rarely done this well. Singles Sex with an X and I Hate the 80s harbour the most brazen hooks (“It feels so good it must be bad for me” and “It wasn’t all Duran Duran Duran”), but it’s the consistently high quality of the songwriting here that’s most impressive – McKee and fellow vocalist/guitarist Eugene Kelly’s interplay on Such a Fool and the bluesy stomp of My God’s Bigger Than Your God are equally ‘pop’ picks. Yet when the pace slows on The Devil Inside Me and tender closer Exit the Vaselines, their other, more fragile side comes to the fore and is just as vital. A welcome return, then – let’s hope they stick around for a bit longer this time.... Artist: The Vaselines Venue: The Leadmill Date: Wednesday 26th January Price: £12.26 www.leadmill.co.uk

Our second Scottish viaitors to this page this week are Glasweigan foursome Twin Atlantic. Never a band to rest on their laurels, hotly-tipped Glasgow natives Twin Atlantic will hit the ground running in 2011 with their first headline tour of the year. Currently putting the finishing touches to their highly anticipated debut album at Red Bull Studio in Santa Monica with über producer Gil Norton (Foo Fighters, Pixies), Twin Atlantic will be playing some intimate club shows to kick off the year in style. “We are really looking forward to this tour. We have supported so many bands over the last year with next to no headline shows & that has made us really miss the vibe & community of our wee fan base. This is us getting back to what we do best and it is only made all the better that we have just finished recording our debut full-length album. We will be playing some new songs that define the new direction for us, and we can’t wait to let people hear what we have been working on. To top it off, it’ll be great to be back on the road with Tom DeLonge and Angels & Airwaves for the shows in Europe.” - Sam McTrusty, Vocals /Guitars. The seeds of Twin Atlantic were sown when front man Sam McTrusty and bassist Ross McNae met at school, united by a love of music. Guitarist and cellist Barry McKenna came on board after driving the fledgling band around Scotland to tiny pub gigs. The final piece of the puzzle came in the shape of drummer Craig Kneale, who had been in an earlier band with Ross. “It’s very incestuous scene, but everybody helps each other and it’s genuine,” explains Sam. “If you’re from Scotland you’re pretty much an underdog from the start because everything’s going on in London. I think it’s awesome that there’s loads of amazing music getting made in Glasgow.” Since those early days, they have evolved into one of the UK’s most exciting new rock bands, poppy melodies twisted with a metallic crunch and shades of prog experimentation. After an ambitious EP, A Guidance From Colour, and show-stopping support slots with alt-rock legends Smashing Pumpkins and like-minded American prog rockers Circa Survive, fans are already showing up at gigs with their logo and lyrics tattooed to their bodies. They’re far from an overnight success though - a lot of hard work has gone into this band. In March 2009, Twin Atlantic headed over the ocean to the crazed streets of Austin, Texas to play four blistering shows at South by Southwest. Their American adventure took them to LA shortly afterwards to record ‘Vivarium’ with producer John Travis, who has worked with Kid Rock, Sugar Ray, Static X and Social Distortion. With this unfamiliar environment looming on the horizon, Sam started working on the lyrics, for the first time looking outwards at the world around him. Twin Atlantic are poised for greatness. The group of fans who once held them as their little secret is growing like a virus, the word of mouth buzz about their intense live shows building a rock solid base that the band can rely on. And for Sam McTrusty, it’s a state of affairs he’s been sure of for as long as they have been playing together. ? “We’re some of those people who just totally believe in ourselves,” Sam smiles. “If people don’t like our ideas we always think it’s not that they don’t like them, they just don’t understand them. We’re convinced by that wholeheartedly and determined to just keep on going and going, and that’s why we’ve lost friends and girlfriends, fallen out with friends and family and got kicked out of flats to be in this band. So when we see other people believing in a wee story that we’ve written, that keeps pushing us.” But this, more than ever, is no time for complacency. After the summer festivals have been shaken to their foundations, it’s time for the band to start thinking really big. “My ambition is so great for this band that I’m never going to be really happy until we’re one of the big guys,” says Sam. “I don’t really care what people think of that. I would love for our band to be one of the biggest bands in the world because I believe in myself and the other guys in the band so much. I believe we can do that.” Artist: Twin Atlantic Venue: Sheffield Univesity Date: Saturday 22nd January Price: £7.15 http://tickets.sheffieldstudentsunion.com

d’s

Sheffiel

e Shop

v ternati l A t s e Larg

T Shirts, Leather Jackets, Clothing, Footwear, Jewellery... A Little Bit of Everything

97 Devonshire street_sheffield_0114 249 3461 www.rockyhorrors.co.uk Open 10-6 monday-friday _ 11-5 Sunday

TV

Roundup reviews by Stuart Renton

I caught an hour of ITV last week while channel hopping, in particular Famous and Fearless, which saw Chris Evans desperately trying to inject enthusiasm into a format that consisted of a bunch of Z list celebrities putting themselves in harm’s way in an attempt to garner a moment of popularity. This was television at its worst, devoid of character or substance. On the subject of celebrity, ITV executives’ definition of fame is clearly very different to my own. Yes, the new series of Dancing on Ice has begun and there’s not a star among them. Well, if wailing Katie Price wannabe Kerry Katona and 80s pop star Vanilla Ice are your idea of glitzy luminary then you’re in for a treat, but otherwise, if that’s all ITV can manage, well, they’ve scraped the bottom of a very deep barrel. But, there is a silver lining: at least we don’t have to suffer Celebrity Big Brother this year! And, what’s going on with ad breaks every five minutes? It’s getting to the point where Philip Schofield will one day utter the words: “we’re just about to go to commercials, but before we do, let’s take a quick ad break!” On the plus side of telly in two thousand and eleven, we’re already half way through the second season of Take Me Out, which sees a single man debasing himself in front of thirty men-hungry women. But, these are not normal ladies, oh no, that would be too easy! This is a collection of the most judgemental and utterly vacuous women on the planet. In summary: every part of this show is wrong - which is why Take Me Out is such TV gold. OK, maybe not gold, exactly. More like TV copper! Talking of something that is TV gold, the ever brilliant Hustle is back on BBC 1 and sees the team “selling off” the Houses of Parliament to a group of Japanese businessmen under the pretence that the Government desperately needs the money - and that’s just the opening five minutes. Well worth a watch now the show, about con men conning criminals, is in its respectable seventh season. Academy Award winning, Glee, is back on our screens and feels a lot more polished this time around with more songs, laughs, and dramatic pieces. In this series we can expect to see a Rocky Horror Picture Show tribute, showing that the show is going from strength to strength. Again, well worth a watch, just don’t take it too seriously. Finally, teen drama Skins is back with its eighth season on Thursday. A show that isn’t afraid to mess around with the format, this year sees an all new line-up as the gang starts their first day at college. You can expect a foul-mouthed mix of sex, drugs, and jealous rivalry from the opening moments. TV News Filming has now begun on the new series of Red Dwarf, which should air late 2011. Similarly, filming is underway on The Inbetweeners movie, which has an August release date and should feature the boys in some truly cringe worthy positions when they go on holiday to Malia. That’s it for this week. Next week some proper reviews, including Tangled, Hereafter, and The Fighter, and some reviews of the first triple A gaming releases of the year!


WANT£D

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

STATIC CARAVANS

Established in 1929 we are a family business who proudly deliver the best for our customers 10 10 FORD Fiesta 1.4 Zetec 3dr, In Vision Blue, Bluetooth, A/C, 13k. ............................. £8,995 10 10 VAUXHALL Corsa 1.2i SXi VXR Styling Pack 3dr, Flame Red, 17” Alloys, 11k......... £9,995 09 59 PEUGEOT 308 2.0 HDi GT 2dr, Cabriolet, Pearlescent White, Leather Trim, 6k. .. £17,995 09 59 VAUXHALL Astra 1.4i 16v SXi 5dr, Star Silver, 19k. ................................................... £7,995 09 59 SEAT Exeo 2.0 CR Sport 4dr, Diesel, Black Magic, 18k. ........................................... £13,995 09 09 VAUXHALL Astra 1.4i 16v SXi 3dr, Black Sapphire, 31k............................................ £7,995 09 58 FORD Fiesta 1.4 TDCi Titanium 3dr, Panther Black, 46k. ......................................... £8,495 08 58 VOLKSWAGEN Golf 1.9 Match TDI 5dr, Silver, 35k................................................. £10,995 08 58 MERCEDES-BENZ CLK 220 CDi Avantgarde 2dr, Auto, Coupe, Silver, 37k. ........... £15,995 08 58 BMW Z4 2.5i Sport 2dr, Convertible, Titanium Silver, Red Leather, 29k............... £15,995 08 58 VAUXHALL Astra 1.7 CDTi 16v Club 5dr, Estate, Star Silver, 45k.............................. £7,495 08 58 VAUXHALL Corsa 1.4i 16V Design 3dr, Green Spirit, Black Half Leather, 17k. ........ £6,995 08 08 FORD Mondeo 2.0 TDCi Ghia 5dr, Panther Black, 57k............................................. £9,995 08 08 VOLKSWAGEN Golf 1.9 SE TDi 5dr, Estate, Silver, 54k.............................................. £9,995 08 08 JAGUAR XF 2.7d Luxury 4dr, Auto, Azure Blue, 46k. .............................................. £20,995 08 08 VAUXHALL Corsa 1.7 CDTi Design VXR Styling Pack 3dr, Glacier White, 35k. ....... £8,995 08 08 MERCEDES-BENZ C200 CDI SE 4dr, Auto, Black, Bluetooth, 29k. .......................... £16,495 08 08 MERCEDES-BENZ E220 CDI Avantgarde 5dr, Auto, Estate, Silver, Leather, 15k.... £19,995 08 08 VOLKSWAGEN Golf 1.9 SE TDi 5dr, Estate, Metallic Grey, 60k. ............................... £9,495 08 08 VAUXHALL Vectra 1.9 CDTi SRi 150 5dr, Black Sapphire, 23k.................................. £8,795 08 08 FORD S-Max 2.0 TDCi Titanium 5dr, Auto, Tonic Blue, 40k. .................................. £14,995 08 08 SEAT Altea XL 2.0 TDI Stylance 5dr, Silver, 32k. ........................................................ £9,995 08 08 VOLKSWAGEN Passat 2.0 SE TDi 4dr, Reflex Silver, 38k. ........................................ £10,995 08 08 VOLVO S80 2.4 D SE Geartronic 4dr, Auto, Titanium Grey, Leather, 47k. ............. £12,995 08 57 MERCEDES-BENZ E320 CDI Elegance Tip 4dr, Auto, Silver, Leather, 20k. ............. £18,995 07 57 MINI Cooper 1.6 D 3dr, Diesel, Mellow Yellow, A/C, 54k. ........................................ £9,995 07 57 RENAULT Megane 1.5 dCi Dynamique 2dr, Cabriolet, Quartz Gold, 35k. .............. £7,995 07 57 BMW 520d M Sport 4dr, Auto, Titanium Grey, 36k. .............................................. £17,995 07 57 VOLKSWAGEN Passat 1.9 S TDi 5dr, Estate, Shadow Blue, 46k............................... £8,995 07 57 FORD Mondeo 2.0 TDCi Ghia 5dr, Tonic Blue, 40k................................................. £11,995 07 57 FORD Mondeo 1.8 TDCi Zetec 4dr, Colorado Red, 30k............................................ £8,995 07 57 NISSAN Qashqai 1.6 Acenta 5dr, Pearl Black, Bluetooth, 32k. .............................. £10,995 07 57 MINI One 1.4 3dr, Astro Black, Union Jack Roof and Bonnet Stripes, 33k.............. £8,495 07 57 VAUXHALL Astra 1.9 CDTi Elite 5dr, Black Sapphire, Leather, 19k. ......................... £8,795 07 57 MAZDA Mazda2 1.3 TS2 5dr, True red, A/C, 36k...................................................... £6,495 07 57 FORD Focus 1.6 Titanium 5dr, Moondust Silver, 35k. .............................................. £6,995 07 57 FORD Focus 1.6 Zetec Climate Pack 3dr, Aquqrius Blue, 31k. ................................. £6,495 07 07 BMW 320d SE 2dr, Coupe, Silver, 46k...................................................................... £14,995 07 07 BMW 325d M Sport 4dr, Le Mans Blue, Lemon Dekota Leather, 46k. ................. £14,995 07 07 LEXUS IS 220d SE 4dr, Silver, Leather, 41k. .............................................................. £11,995 07 07 VAUXHALL Astra 1.4i 16v SXi 3dr, Black Sapphire, 37k............................................ £6,995 07 07 MAZDA Mazda3 2.0 Sport 5dr, Sunlight Silver, 29k.................................................. £6,995 07 07 AUDI TT 2.0T FSI 2dr, Coupe, Silver, 51k. ................................................................. £16,495 07 07 VOLKSWAGEN Passat 2.0 Sport TDi 4dr, Black Magic, 47k. .................................... £9,995 07 07 HYUNDAI Coupe 2.0 SIII 3dr, Stone Black, Red Leather, 6k. .................................... £8,495 07 07 AUDI A4 2.0 TDi TDV SE 4dr, Brilliant Red, 60k. ...................................................... £10,795 07 07 AUDI A4 2.0 TDi TDV S Line 4dr, Saloon, Brilliant Red, 57k. .................................. £12,995 07 07 MERCEDES-BENZ E220 CDI Avantgarde Tip 4dr, Auto, Iridium Silver, 37k. .......... £14,995 07 07 BMW 320d SE 5dr, Estate, Platinum Bronze, 56k. .................................................. £11,995 07 07 HYUNDAI Coupe 1.6 SIII 3dr, Coupe, Silver, A/C, Half Leather, 33k......................... £7,495 07 07 AUDI A4 1.8T Quattro S Line 4dr, Bright Red, 47k.................................................. £14,795 07 56 BMW 520d SE 5dr, Estate, Titanium Grey, Black Leather, 57k. .............................. £13,995 06 56 FORD Focus C-Max 1.8 TDCi Ghia (Euro 4) 5dr, Colorado Red, 51k........................ £6,495 06 56 BMW 318d SE 4dr, Silver, 29k. ................................................................................. £11,495 06 56 VAUXHALL Vectra 1.9 CDTi Design 5dr, Silver Light, 57k. ........................................ £6,495 06 56 AUDI A4 1.9 TDi TDV SE 5dr, Estate, Liquid Blue, 53k. ............................................. £9,995 06 56 JAGUAR X-Type 2.0d Sport 4dr, Black, Climate, 34k. ............................................. £10,995 06 56 VOLKSWAGEN Golf 2.0 S SDi 5dr, Blue Graphite, Alloys, 60k.................................. £6,995 06 56 VOLKSWAGEN Jetta 1.9 SE TDi 4dr, Shadow Blue, 59k. .......................................... £7,695 06 56 BMW 318i ES 4dr, Silver, 63k...................................................................................... £7,995 06 56 MERCEDES-BENZ CLS320 CDi 4dr, Auto, Black, Saffron Leather, 35k. .................. £18,995 06 56 VOLKSWAGEN Jetta 1.9 SE TDI PD 4dr, Reflex Silver, 58k........................................ £7,995 06 56 VAUXHALL Zafira 1.9 CDTi Club 5dr, Auto, Moonland Grey, 39k. ........................... £7,995 06 56 MAZDA MX-5 1.8i Including Hardtop 2dr, Black, 56k. ............................................. £7,995 06 56 FORD Focus C-Max 2.0 Ghia 5dr, Auto, Verdigris Metallic, 36k............................... £5,995 06 06 RENAULT Clio 1.4 16v Expression 3dr, Black, A/C, 32k. ........................................... £3,995 06 06 HONDA Civic 1.8 i-VTEC ES 5dr, Silver, 43k................................................................ £7,995 06 06 AUDI A6 4.2 Quattro SE Tip 4dr, Auto, Imola Yellow, Nav, Leather, 55k. .............. £14,995 06 06 VAUXHALL Tigra 1.4i 16v Exclusiv 2dr, Coupe, Black Sapphire, Leather, 32k......... £6,995 06 06 BMW 520d SE 4dr, Auto, Jet Black, 66k................................................................... £11,395 06 55 VAUXHALL Corsa 1.2i 16v SXi+ 3dr, Black Sapphire, 66k. ........................................ £3,995 06 55 FORD Focus 1.6 Zetec 5dr, Tonic Blue, 32k................................................................ £5,995 04 54 HONDA CR-V 2.0 i-VTEC SE Sport 5dr, Metallic Grey, 63k. ...................................... £7,995 04 54 TOYOTA Celica 1.8 VVTi 3dr, Crystal Silver, Tailgate Spoiler, 72k.............................. £5,995 04 54 BMW 120d SE Step 5dr, Auto, Sparkling Graphite, 36k. .......................................... £8,995 04 04 BMW Z4 2.2i SE 2dr, Convertible, Toledo Blue, 58k. ................................................ £9,895 03 53 VOLKSWAGEN Beetle 1.6 Cabriolet 2dr, Speed Blue, 50k....................................... £7,495 03 03 MERCEDES-BENZ C200K SE 3dr, Auto, Coupe, Brilliant Silver, 66k.......................... £6,995 03 03 FORD Fiesta 1.4 Ghia 5dr, Pepper Red, A/C, 32K...................................................... £3,995 02 52 VOLKSWAGEN Golf 1.6 SE 5dr, Silver, A/C, 59k. ....................................................... £3,995 00 V MERCEDES-BENZ SLK 230K Tip 2dr, Auto, Convertible, Brilliant Silver, A/C, 74k..... £5,995

W£ PAY CA$H!!!

DON’T SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!!

JUST CALL NICOLA ON 07932 661994 www.i-buy-caravans.co.uk

WEST END CARPET CO

THE 2011 CARPET CLEARANCE SALE 2 Rolls - Luxury Twist Pile, Hemp, Camel £10.99 Sq Yd/£13.14 Sq Mtr 3 Rolls - Evora Berber, Cream, Sandstone, Dk Beige £7.99 Sq Yd/£9.55 Sq Mtr 1 Roll - Globe Wilton, Cream Floral Now Only £10.99 Sq Yd/£13.14 Sq Mtr 2 Rolls - Humber Twist Pile, 80% Wool £10.99 Sq Yd/£13.14 Sq Mtr 2 Rolls - Mandalay Luxury Saxony, Brown, Pink £12.99 Sq Yd/£15.53 Sq Mtr 3 Rolls - Tennesse, Luxury Plain Thick Pile Saxony, Mink, Taupe, Black To Clear £12.99 Sq Yd/ £15.53 Sq Mtr

MANY MORE ROLLS TO CLEAR IN OUR STOCK CLEARANCE SALE

10 Rolls - Cushion Floor 3Mtr Wide, All The Latest Designs & Colours £8.99 Sq Yd/£10.75 Mtr, Fitted

INDIAN RUGS 5FT X 3FT TO CLEAR - £30 EACH NEW DESIGNER RUGS IN STOCK, ALL THE LATEST COLOURS & DESIGNS FULL SHOP AT HOME SERVICE - JUST RING AND SAMPLES WE WILL BRING

WEST END CARPET COMPANY 21 Valley View Close (Off Fanshaw Road)

Eckington, Sheffield S21 4HD Tel: 01246 432616 Mob: 07885 582317 - 07980 950922 www.westendcarpetcompany.co.uk Open: Monday - Thursday 10.00am - 5.00pm Friday 10.30am - 2.30pm, Saturday 10.00am - 4.00pm

MANY RUGS TO CLEAR MANY MORE ROLL ENDS TO CLEAR

FULL SHOP AT HOME SERVICES AVAILABLE JUST RING AND SAMPLES WE WILL BRING FREE FITTING SERVICE AVAILABLE

CHINESE HAND RUGS NOW ONLY £39.99 EACH

23


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

24

ISSUE

884 19/01/11

Sheffield 50+ - The Voice of Older People Heard Nationally Editor: Hilary Taylor-Firth

Hello Everyone It is with some sadness this week that I have to tell you this will be my last page as a regular editor of this page. I have very much enjoyed my time preparing the page but have decided it is time to move on and let someone else have a go. I have resigned from my role on the Management Team but I shall still be around as a volunteer for Sheffield 50+ and will probably still be making a contribution to the page or the Newsletter now and again. I should like to wish everyone all the best and hope I will see some of you at Congress or other events in the future.

Free Online Course

Over 65? Want to make new friends or try For people with some basic computer knowledge, the WEA (Workers Educational Association) is offering a free online new activities? course entitled “How to Campaign using

the internet” in February and March. These days, when we are all being given more and more opportunities to express our opinion and make our voice heard on everything under the sun, it sounds like a very useful course. It is designed to help you find information on the Internet, use web resources, contact your MP, MEP or Councillor, construct an effective campaign message and develop campaigning skills. As an introduction, the WEA has organised a training day on February 17th 2011 at the WEA Sheffield Learning Centre 3, Vicarage Rd, Attercliffe, S9 3RH, 10am-3pm, with lunch provided. At the end of this training you should be able to take part in online Ever since I took over editing this page I discussions, take part in the ‘How To have regularly put in articles to try and Campaign online’ course and use Moodle persuade everyone to learn how to use a Virtual Learning Environment. a computer. It is not nearly as difficult After completing the training day you as you might imagine before you start. will be registered to access the ‘How to Most people learnt to read when they Campaign’ online course. To book your were younger and think nothing of it now: place, please contact Christine Makison on believe me that was much harder. In my 0114 242 3609 or email: cmakison@wea. opinion not being able to use a computer org.uk See you there! these days for simple communications and finding information is as big a handicap in this day and age as not being able to read was in the last century. You may think that you can’t afford a computer or it will be too expensive to learn. However, once you master the basics you only need to go to your local library to use one of theirs – and This is set to take place in the city on there are many free courses to help you get Sunday June 5th this year. Inspired by online. the Eden Project, over a million people Take Sharrow Community Forum on have taken part since its launch in 2009. South View Rd in the old Junior School, The Big Lunch creates the opportunity where you can go between 9am-12noon to get the whole country to stop, sit on Wednesday and Friday mornings and down together and have lunch with their 1pm-4pm on Wednesday afternoons. (ring neighbours at one time. 97% of those 250 8384 for more information.) I’m sure who attended Big Lunches over the last you will find somewhere like that near you two years say they have formed new if you try. Centrally, the BBC Sheffield relationships and now regularly keep in Open Centre at 54 Shoreham St offers touch with their neighbours. To organise free computer tuition to everyone over 19. a local street party or fete on the 5th June All you need to do to begin a course is go as part of the Big Lunch event visit www. along and enrol, bringing your National thebiglunch.com for more details Insurance number with you, any time between 9.30am-5.30pm Monday and Tuesday and 9.30am-12.30pm Wednesday, Thursday and Friday mornings. As it happens there is a ten week introduction Grand Plans are afoot for Greno Woods. course for complete beginners starting The Esmee Fairbairn Foundation and this Thursday, January 20th. For more a private investor for Silvapower Ltd information ring Jonathan on 2731177 have purchased the woods in the short term The idea is to give Sheffield Wild Life Trust two years to raise £1m to buy and manage the woods. They want to continue to be an inspiring and accessible Send comments and letters or relevant asset for future generations of Sheffield articles either for the Mercury page or the wildlife and people. next Newsletter to: For every £10 donation or more they will Sheffield 50+ Room LG27 be able to buy back ten square metres of The Town Hall, Sheffield S1 2HH woodland and manage it on your behalf and Tel. 0114 2735426 you will receive a personalized certificate. Email: sheffield50plus@yahoo.co.uk So to make a donation online go to www. www.sheffield50plus.co.uk virginmoneygiving.com or send a chque Back copies of the page are also available made out to ‘Sheffield Wild Life Trust’ to on the Mercury website or by sending a Greno Woods Appeal, Victoria Hall, 37 stamped addressed A5 envelope to the Stafford Rd,S2 2SF. For more info go to Office. www.grenowoods.com

Make 2011 the Year You Learn to Use a Computer

National Big Lunch Day

Why not try “Mary’s Marvellous Social Club” at St Mary’s Bramhall Lane. You could have a dance, join a theatre group, take gentle exercise, visit interesting places, sing in a choir and - learn how to use a computer! - as well get discounted meals in the café. Ring 2230223 for more info

Community Assemblies The next round of Community Assemble Meetings will be taking place about now. To find out which Assembly covers your area and to find out what they are doing Tel. 2736849 or email:communityassemblies@ sheffield.gov.uk Safer Neighbourhood Teams and PACT meetings. To find out which SNT covers your area and when your local PACT meeting is please ring 2202020 or look on the S.Yorks police website.

Dates for your Diary Next Sheffield 50+ Elders’ Congress Meeting Thursday February 3rd 2011, 1.15pm for 1.30pm in the Council Chamber of the Town Hall. All members are very welcome to attend. Community Forums Walkley Meetings held first Monday of the month 7pm, Walkley Library, South Road. For more info email Helen at walkleyforum@ yahoo.co.uk Ecclesall Meetings held every second Wednesday of the month, 7pm Community Room, Ecclesall Library. Ring 2816729 or email: ecclesallforum@blueyonder.co.ukfor more info. Other Dates Thursday January 20th 2011 Walkabout at Forge Dam 10.30am. Members of the public are imvited to take part. For more information contact Amie Rowland, The Parks Regeneration Officer on 0114 273 6952 Activity Sheffield Friday January 28th ‘Fit 4 Life’. Competition and Tea Dance 11am-2pm Ecclesall Parish Church, Ringinglow. Cost £1. Ring 2734266 for more info

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933

Greno Woods

Correspondence

Do you know someone that might benefit from a daily hot meal delivery? We offer: • A hot nutritious meal and dessert delivered to your door • Service 365 days a year • Daily contact from the same friendly driver each day • A tea of sandwich and cake delivered with your lunch ➢ • Vegetarian, diabetic, gluten free and texture modified meals available

Call 0114 272 5000 for a full colour brochure


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

25

NHS CONTINUING CARE Sheila suffers from advanced alzheimers disease She rarely sits still and when wandering is a risk to herself and aggressive to other people in her care home. She needs constant supervision to be safe. Sheila is entitled to have her care fees paid by the NHS. There are many people like Sheila who are entitled to free care because their health needs go beyond what a local authority can be expected to provide in a care or nursing home. This is the case even though the resident may be living in a privately run home and paying for their care entirely by themselves. With the average cost of nursing home care around £600 per week, the financial stakes are high both for cash strapped primary care

trusts who fund the care and the residents who must otherwise pay Eligibility for free care is frequently determined late opening up the possibility of large retrospective claims for reimbursement. An area of great concern is with those elders whose decline has brought them to the last few weeks of their life and who may deteriorate rapidly A fast track assessment should be implemented but this is often overlooked. Over the last decade, a series of reports by the Health Service Ombudsman found maladministration by the Department of Health in the manner in which eligibility for free NHS care was handled. There were great differences between primary care trusts with the greatest provider 162 times

more likely to provide free care than the least. These differences led to the introduction of a new national framework for assessment but many of those entitled to free care still not receiving it. Elderly people deserve a better service but in straightened times they seem unlikely to get it without a fight. Austin Thornton Telephone 0114 267 5588 austin.thornton @wrigleys.co.uk www.community caresolicitors.co.uk Wrigleys Solicitors LLP 3rd Floor Fountain Precinct Balm Green Sheffield S1 2JA

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ SHOWHOME New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln. • Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Up to £10,000 cashback on completion within 12 weeks!

Contact Andrew or Simon for More Information

Tel: 01933 230130 www.tingdenelifestyle.co.uk

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB


26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED

ADVERTISING

KBlindsdirect DECORATORS UVertical Blinds J CALLADINE

UPHOLSTERERS

SMALL RUN FAMILY BUSINESS FOR ALL INTERIOR OR EXTERIOR WORK ALL WORK FINISHED TO A HIGH STANDARD ROTTEN WOODWORK REPAIRED OR REPLACED IF REQUIRED SPECIAL LOCAL PRICES MASONRY WORK WITH GOOD QUALITY MATERIALS USED GUTTERS CLEANED & REPAIRED SOFFIT FASCIA BOARDS BARGE BOARDS FITTED & REPAIRED IF REQUIRED FULLY INSURED 25 YEARS EXPERIENCE

RE-UPHOLSTERY & REPAIRS

WE WILL NOT BE BEATEN ON PRICE!

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classified Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk

Academy Upholstery Ltd • SUITES / CHAIRS / ANTIQUES • PUBS / CLUBS / HOTELS • BUSES / TRAINS / ETC RE-TRIMMED

0114 253 6969

BLINDS

DECORATING

Up to Cost

4ft 6ft 8ft £36 £45 £57

White, Cream or Beige Washable 3.5 inch fabric All types & sizes available

No Minimum amount

Tel: 0800 389 4583 CARPETS

FOR A FREE QUOTATION CALL JOHN

01909 473497 / 07967154923 VACUUM SUPPLIES

day

0114 248 3661 evening

Unit 21, City Road Trading Estate, 295 City Road, Sheffield S2 5HH

BEDS

LOFTS

New Divan Bed including Mattress

Loft Storage Solutions Ltd Recession Buster

BED MAN DOUBLE £79 - SINGLE £55

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

Double Leather Bed £120 OPEN 7 DAYS - 8am - 10pm

TEL: 07970 938728 DAMP PROOFING

DAMP STOP

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

AERIALS

Damp Proofing Specialists As Seen On TV

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

FREE ESTIMATES 30 YEARS GUARANTEE

Tel: 0114 2755744

Mobile: 07956 886837

Full Dyson Repair Service

RECOVERY & SCRAP

LOOK £££ JW RECOVERY SERVICES

WE WANT ALL SCRAP VEHICLES ETC WE WILL BEAT ANY GENUINE OFFER LATER VEHICLES & ALSO CLASSICS FOR£££S DVLA NOTIFIED WASTE CARRIER APPROVAL DISPOSE THE CORRECT WAY DON’T GET CAUGHT OUT, IT HURTS THE WALLET

CALL JOHN ON TELEPHONE 01709 891329 MOBILE 07939 692259

JW

RECOVERY SERVICES TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

ALSO “CLASSICS” WANTED COLLECTORS ITEM VEHICLES FOR £££!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SCRAP METAL

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

Salvage Cash paid for scrap and any scrap vehicle on collection Call Billy on 07831 857861 billysalvage@hotmail.com

27

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

PLUMBING & HEATING

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

£

Gas Central Heating

Blue Flame

PUB SUPPLIES

Condensing Boiler Specialists Boiler changes & full systems fitted Service plans from only £8.95 per month

Tel: (01246) 451915

We also have a Sheffield Office. Tel (0114) 2445006 Clement Works, Clement Street, Darnall, S9 5EA

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 30 Years Combi Experience

www.blueflame.info

W£ PAY TOP CASH FOR YOUR OLD BANG£RS!

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

507894


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

28

SKIPS

REMOVALS

For The Best in Skips!!!

PAVING

DIXON SKIPS

WINDOWS

3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862 SURFACING

01302 860220 / 07712 540513 TOWBARS

ESTABLISHED 18 YEARS

SHEFFIELD 0114 321 7634 GARDENS

ROYS GARDENS

MOTORS

ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709 FURNITURE FOR SALE

Mon - Fri 8-5pm Sat - 8 - Noon

FOR SALE CANE CONSERVATORY SUITE

PERSONAL

• 2011 design COST £1,495 • Unused (still in wrapper) • 2 seat sofa & 2 armchairs WILL ACCEPT • High backed £500 • Medium size • Deep filled chenille cushions • Can be delivered

WINTER WARMERS

PETS CORNER

BLITZ THOSE WINTER BLUES BY VOLUNTEERING FOR CHARITY Leading veterinary charity PDSA is looking for eager helpers to lend a hand in its charity shops located across the UK. Volunteers are needed to help with the day-to-day running of its stores, such as sorting donations, pricing and displaying clothes and serving customers. PDSA Head of Volunteering, Janet Compton, said: “Volunteering for charity is perfect for those people feeling a little bit blue. It’s definitely more rewarding than the usual diet or detox and can really help lift your spirits. “PDSA is looking for local people who are passionate about pets and who can spare a few hours each week helping in their local shop. As well as meeting plenty of new people, you’ll also learn valuable retail skills, which will look great on a CV. “So, why not make a real difference this New Year by pledging your support to PDSA? Helping out at one of our stores will raise vital funds for the sick and injured pets that require our assistance.” PDSA has many voluntary roles available, from customer service roles to behind the scenes admin help. There is a role to suit most interests. PDSA volunteer opportunities are available across the UK and are listed on the PDSA website www.pdsa. org.uk/volunteering For more information about becoming a PDSA volunteer, please contact the National Volunteering Centre on 0800 854 194.

ROTTWEILER PUPPIES FOR SALE

Big, Chunky Solid Pups 9 Weeks Old £450 with Papers £300 without Papers 4 Boys & 1 Girl Left Contact Gaz on 0114 321 0707 Email: mr.bit@live.co.uk

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield

STRAY, ABANDONED & NEGLECTED DOGS & PUPS Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

PETS ARE PALS OPEN 7 DAYS A WEEK - FOR ALL YOUR PETS’ NEEDS

PETS stands for Place, Exercise, Time and Spend plus the superior service we provide. Place - Pets are Pals, Exercise - A selection of toys and treats, Time - Advice and guidance, Spend - Great value

Huge Discounts around the Store

Rabbits, Guinea Pigs, Birds, Small Animals, Fish plus accessories for them all Pond Pumps, Pond Plants at Discounted Prices

If you want it we probably have it!

Friendly, expert advice always available!!!

39 - 41 Station Road, Chapeltown, Sheffield, S35 2XE CALL: 077 806 93845

Tel: 0114 2450004


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

EAST COAST

BLACKPOOL

Great Yarmouth

•Caravans •2/3 Bedroom •Adjacant to Beach •Colour TV •Microwave & Toaster •Clubs with Family Entertainment •Close to all ammenities •Specials for Senior Citizens

BLACKPOOL PIGEON WEEKEND SPECIAL 2 NIGHTS BB&EM £59 3 NIGHTS BB&EM £79

The LANES HOTEL Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

BOOK FOR SPRING/SUMMER HOLIDAYS AT SPECIAL RATES TELEPHONE

SPRING SPECIALS

3 NIGHTS B&B FOR THE PRICE OF 2 - £45

01909 472967 JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

Enquire abour our Special Rates for Pigeon Week

ALL CARAVANS

MON - FRI FROM £99 BB&EM TEL: 01253 623384 104 CORONATION STREET - BLACKPOOL

TEL: 01754 763910 3 LUXURY HOLIDAY COTTAGES IN

FLAMBOROUGH For up to 8 people

2 Day Spring Special - B&B - £46 All En-Suite with Ample Parking

Skegness/Ingoldmells

Non Smoking / Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks

Whitelodge Holiday Home

Short Breaks Available January to April

Now Taking Bookings for Summer

THE MARNOCH HOTEL

BLACKPOOL BARGAIN BREAKS FRI - MON £60 B&B, MON - FRI £70 B&B OR £90 BBEM WEEKLY £105 B&B Call us for our Pigeon Week & Valentine’s Day Specials All rooms are en-suite & have a TV Ample parking

Call Terry: 01253 624606 ADWICK HOUSE HOTEL

31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms OPEN ALL YEAR - GREAT RATES Central to All Ammenities

3 Nights B&B - £50 4 Nights B&B - £60 Discounts for Multiple Night Bookings

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507 EAST COAST

NOW BOOKING SPRING BREAKS

Also, Superb Holiday Apartment For 2 to 6 Person with Seaviews

www.oceancourthotel.net

TV, Tea/Coffee Facilities in Every Room En-Suite Available, Own Key

SPRING SPECIALS - 2 DAYS - £25 per Night SINGLE NIGHTS - EN-SUITE ROOM £30pp

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

Well Worth a Visit

Call Now for Further Details

01754 874248 BUTLINS SKEGNESS Easter/Summer Open March to November

Fully Equipped, 3 to 4 Bed Caravans with Cooker, Freeview TV, Microwave Oven, Washing Machine, Competitive Prices. 2 Week Special Offers Available Free Access to Butlins Camp Telephone Kim or Norman on

01353 777058 / 07709 626723

ALL ROOMS WITH EN-SUITE FACILITIES

Maggie, Terry and Sean - BARNSLEY Family

SPRING MID-WEEK SPECIAL

£20 PER PERSON PER NIGHT DOUBLE ROOM WITH EN-SUITE, BED & BREAKFAST

29


Riverside Interiors Advertorial Feature

30

EAST COAST

AIRPORT PARKING

CHAPEL ST. LEONARDS ROBIN HOOD SITE

LUXURY CARAVANS QUIET SITE. FULL FACILITIES TO LET FROM £180 - £400 PER WEEK (On Club Tropicana Site)

07976 820640

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

SOUTH COAST

PORTHLEVEN CORNWALL Fishermans Cottages

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

OR: 07789 783716 KENT

Elmfield Farm Cottages Stelling Minnis, Canterbury, CT4 6DW

Sleeps 4, standing in grounds of owners farm, 7 miles from Cathedral, City of Canterbury, numerous castles, national trust properties and coast within easy driving distance. Day trips to France by ferry or Euro Tunnel from Folkestone, 8 miles.

01227 709404 www.elmfieldfarmcottages.co.uk

MANCHESTER AIRPORT

MINIBUS HIRE

PARKING

TONY’S PRIVATE HIRE

PRIVATE & SAFE COURTESY ASSURED

AIRPORT RUNS TO: • GATWICK • EAST MIDLANDS • DONCASTER • MANCHESTER • LEEDS BRADFORD

WINTER RATES £24 FOR 8 DAYS

PHONE 01625 530114

NORTH BAY LEISURE PARK Lime kiln Lane, Bridlington YO16 6TG

TEL: 0114 2476575

For Sale on

RIVELIN TRAVEL

LUXURY CARAVANS

a Fantastic Park in

a Superb Location

Seeing is Believing!

16 - 19 - 24 seater mini coaches for all your private hire requirements Door to Door Service to Blackpool from Easter, Bridlington/Scarborough from 25 June 2011 and Skegness from 28 May 2011 www.rivelintravel.co.uk babsrivelin@blueyonder.co.uk

Tel 0114 233 1000

Just 300m from Bridlington Sea Front

FULL 12 MONTH SEASON R.A. COACH TRAVEL OF SHEFFIELD

TEL: 01262 673 733

1 - 16 Seats Available / 53 - 70 Available on Request

www.northbayleisurepark.com

Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

For a FREE Information Pack

enquiries@northbayleisurepark.com (We also have Holiday Caravans for Hire)

OVER 21 YEARS EXPERIENCE

Responsible Rates - Cheapest in Sheffield!!!

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Benidorm - 22nd Mar 2011 - Rio Park Hotel - Full Board - 14 Nights - East Midlands Airport - £449.00pp Majorca - Magaluf - 6th May 2011 - Hotel Honolulu - All Inclusive - 14 Nights - East Midlands Airport - £509.00pp Tenerife - Playa De Las America - 6th May 2011 - Bouganville Playa Hotel Half Board - 11 Nights - East Midlands Airport - £549.00pp Benidorm - 10th May 2011 - Rio Park Hotel - Half Board - 11 Nights - East Midlands Airport - £459.00pp Majorca - Alcudia - 17th May 2011 - Lagamonte Hotel - All Inclusive - 14 Nights - Eastmidlands Airport - £489.00pp Costa Del Sol - Benalmadens - 26th Sep 2011 - Sirocco Hotel - Half Board 10 Nights - East Midlands Airport - £399.00pp Benidorm - Christmas And Newyear - 6th Dec 2011 - Rio Park Hotel - Full Board - 28 Nights - East Midlands Airport - £979.00pp * Visit our Facebook page - Jane Thistlewhite at Hays Travel

£10000 PRICE REDUCTION THROUGHOUT JANUARY

31


32

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

NITRO-BAITS Southey Hill Precinct - Southey Green - Sheffield S5 8BA

EEDS! N ’S N A M R E H IS F A L L FOR A Full Personal Service Quality Tackle Ground Baits Mixed on Premises OPENING TIMES Monday - Friday 8am - 5:30pm Saturday and Sunday OPEN FROM 5AM! Bring this Advert for a Pint of Maggots for £1.80 Stockists of Maver Rods, Garbolino, Waterline, Daiwa Wide Stock of Dynamite Baits

PET FOOD

Lucky Dog (15 Kg Sack) £8.50 Master Choice (15 Kg Sack) £9.99 Fold Hill Terrier Meal £12.99 Per Sack Super Dog Puppy £18.99 Per Sack Super Dog Sensitive £20.99 Per Sack Super Dog Active £18.99 Per Sack All Grey Hound Food Super Specials From £9.99 Per Sack Wag Dog Food £8 Per Sack Vast Range Of Cat Foods Cat Rings, Dried Cat Food £12.99 Per Sack Super Cats Adults (10 Kgs) £14.99 Whiskas Pouches 30p Pointer Marrowbones (2 Kgs) £3.20 Large Stock Of Pigeon Food Rabbit Food Chicken Feed Hamster Feed

07515621125

by Clint Walker

At last! The thaw has revealed local waters for the first time in weeks! What can be done to protect fish stocks when the weather does ‘put a lid’ on things? Firstly, and perhaps most importantly, is effective fishery management; over stocking creates huge problems as the increased bio-mass obviously use up any dissolved oxygen (DO) far faster than sparsely filled waters. Plant control is another factor to consider as encroaching trees and bushes dump their leaves into the water and increase the build up of silt. In turn, this leads to intensify the amount of nitrates within the venue as the silt continues to break down, all of which is harmful to fish struggling with reduced DO. Aerators and water pumps can be very effective tools to ensure that areas are kept ice free and water is forced to flow through the pool. Aerators have the added advantage of introducing large amounts of DO back into the water as they work. I suppose that finally, and one which many anglers consider, is to break the ice. This is NOT recommended as the shockwave travelling at high speed through the water can prove distressing to fish and can even lead to death. The Angling Trust recently released their guidance for keeping waters clear and it makes very interesting reading; check out their website for more details and help your fish survive the next ice age. I’ve been asked recently to consider writing a ‘fishy funny’ which could then be used in the ‘Angler’s Mail’magazine. I have to be honest, I’m not what you would call enthusiastic about it as I find that sometimes, humour just doesn’t work on paper (especially mine!). I guess that many anglers have a laugh on the bank, but the most amusement surely comes from the ‘unexpected’ when out and about. I can remember fishing at a venue (run by a very loud chap!) near Chesterfield some years ago with my

CLEARWATER LAKES

Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide. Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 11/12 season

Ranksill Road, Mattersey, Nottinghamshire

brother one sunny summer day; the big carp were on the top and we were catapulting dog biscuits as fast as the fish would eat them. I spied a huge common carp under some trees in the margins, so with my floater gear in hand, set off to climb the tree directly above it intending to lower my rig on its nose. After half an hour of ignoring my biscuit bait, it steamed in and took it! What now?? I’m stuck 20 feet up a tree, with an extremely angry carp trying its best to dislodge me….My landing net is at the base of the tree and I can’t reach it! In trying to turn around and get down, the inevitable happened; the branch I’m standing on snapped and dumped me into about 9 feet of water! Around 4 feet too much for me! My brother is standing there unable to contain his glee as I flounder to the bank minus the fish, my boot and my dignity! Needless to say, we never mention it now…… Let me know your stories at clint597@btinternet.com or give me a ring on 07807034164

Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2011 / 2012 For more information telephone

01775 761690 www.lakeross.co.uk

Tel: 01777 818497 Mobile: 07969 738765

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

NOW TAKING MATCH BOOKINGS FOR 2011/12

WHY BUY ! ? NEW

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

01709 552965 / 07891593870

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Send Your Local Sports News to info@mercurynewspaper.co.uk bled from the nose afterwards which often indicates a HENDERSON BAGS A MAGICAL very hard race or something wrong internally). However, who knows what effect the delaying of the race FIVE TIMER AT KEMPTON by almost three weeks may have had? If he had just HORSE RACING by Timelord I bet the party at Seven Barrows was something to behold as Nicky Henderson landed a terrific 357/1 five timer at nine race Kempton Park on Saturday. The highlight had to be his 1-2 in the King George but Binocular also ran well in the Christmas Hurdle. It just wasn’t to be a magical five timer for Kauto Star as he was out-battled by Long Run in the King George at Kempton. Long Run put up the best performance of his career - and by some distance according to my calculations – and looks to now be justifying his trainer’s lofty opinion of him. The race itself was run in a good time with Nacarat making it a true test on this going, so there may be some merit in following this form but, although Long Run did a career best by some way, I am a little sceptical about the value of following it for the Gold Cup. The flat right handed 3 miles at Kempton bears little resemblance to the stiff 3miles 2 furlongs at left handed Cheltenham and a number of other leading contenders for the Gold Cup didn’t run here. In the end Long Run ran out a ready winner defeating Henderson’s other entry Riverside Theatre by 12 lengths for a resounding victory. The second finished 7 lengths ahead of a fairly weary Kauto Star who himself finished 5 lengths ahead of pacesetter Nacarat, despite clouting the second last fence heavily, with the rest about a distance further behind Nacarat. Unfortunately for him, unless it was the pretty testing going that was to blame, it looks as though age may now have caught up with Kauto Star (he reportedly

GIFT IDEAS

LEARN TO FLY

PHOENIX FLYING SCHOOL Introductory Flight

ONLY £55 (Valid for 12 Months)

To book send a cheque or phone with credit card details for £55, along with your name and address.

IDEAL VALENTINE’S PRESENT FOR YOUR LOVED ONE For more details please call

01909 481802

Netherthorpe Airfield, Worksop, Notts, S80 3JQ (Airfield 10 mins from A1 & M1)

gone over the top then that could have accounted for his uncharacteristically poor showing as Tony McCoy had to stoke him up at several of the fences to keep up with pacesetter Nacarat and Long Run. We shall just have to wait and see if he now runs in the Gold Cup. This weekend there is excellent NH racing from Ascot, Haydock and Wincanton on Saturday and, from Ireland, with Navan on Saturday and the Irish Champion Hurdle and Irish Arkle chase from Leopardstown on Sunday. The big race at Ascot is the Victor Chandler Chase at 2.25 where Master Minded should prove too good for the opposition. Somersby can chase him home. In the 2.55 from Ascot Nigel Twiston-Davies’s Frascati Park can again show what an excellent recruit he is to this sphere. Charlie Mann’s Spear Thistle will be no pushover however and should make the frame at least. I quite fancy these two for a reverse forecast bet. Haydock’s big race is the Champion Hurdle Trial where Peddlers Cross can underline his strong claims to this year’s hurdling crown. Nicky Henderson’s Soldatino looks to be the chief threat but Howard Johnson’s Caravel is also interesting and could have an each way squeak at reasonable odds. In the Irish Champion Hurdle at Leopardstown on Sunday I think that a re-invigorated Sublimity can get the better of Hurricane Fly and Dunguib but it looks like a cracker of a race. In their Arkle chase I like the chances Realt Dubh with Noble Prince following him home. In the Grade2 Novice Hurdle on the same card at 3.20 Gagewell Flyer can get the better of the opposition with Fists of Fury filling second spot. As usual at this time of year you will need to check for non runners as a result of multiple entries. Also don’t forget to check final race times as they often move races about from the early schedules. Selections: Ascot: 12.40 Rougham, if absent Film Festival; 1.15 Grandouet, if absent Looks Like Slim; 1.50 Carole’s Legacy, if absent Gold Reef; 2.25 Master Minded, if absent Somersby; 2.55 Frascati Park, if absent Spear Thistle; 3.30 Tatenen, if absent I’m A legend; 4.05 Al Ferof, if absent Poungach. Haydock: 1.00 Alarazi (Nap), if absent Blenheim Brook; 1.30 Wishfull Thinking, if absent Glenwood Knight; 2.05 Peddlers Cross, if absent Soldatino;

TO SPONSOR YOUR FAVOURITE SPORTS TEAMʼS NEWS PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Luxury Holiday Home For Sale On 5 Star Holiday Park situated on the East Coast of Yorkshire Double Glazed & Central Heated 3 Bedrooms Includes Site Fees until 2012 Fully Sited, Ready to move in to Site facilities include Golf Course, Country Park, Swimming Pool, Fishing Lakes and Beach Access

For More Information Please Call Chris on 01262 468010 or 07712 585855

2.40 Prince de Beauchene, if absent Drever Route; 3.15 Becauseicouldntsee, if absent Frankie Figg; 3.50 Monogram, if absent Shadows Lengthen. Wincanton: 1.40 Karky Schultz, if absent Alessandro Mantegna; 2.15 I’m A Legend, if absent Double Dizzy; 2.50 Sparrow Hills, if absent Dr. Livingstone; 3.25 Cornish Sett, if absent Fit To Drive; 4.00 Fiftyonefiftyone, if absent Stoney’s Treasure; 4.30 Al Ferof, if absent Ramses de Marcigny. Navan: 1.05 Buck Barrow, if absent Gormanstown Cuckoo; 1.35 Celtic Wish, if absent Shot From The Hip; 2.10 The Big Boyo, if absent King of the Refs; 2.45 Burnswood, if absent Saddlers Native; 3.20 Ad Idem, if absent Hughie’s Grey/Ballymak; 3.50 L’Acajou, if absent Noble Commander; 4.20 Mickelson, if absent Skiboski. Leopardstown, Sunday: 1.45 Realt Dubh, if absent Noble Prince; 2.45 Sublimity, if absent Dunguib; 3.20 Gagewell Flyer, if absent Fists of Fury. Good Luck!! Last week’s results: Kempton: 11.50 Jolly Roger - 5th @ 11/1 12.20 William’s Wishes – non runner 12.50 The Reformer – 3rd @ 6/1 1.20 Dona – non runner 1.55 Ursis – 5th @ 9/1 2.25 Khyber Kim – 4th @ 5/2 3.00 Sizing Europe - non runner 3.35 Palomar – 3rd @ 9/1 4.05 Rey Nacarado – 3rd @ 13/8 Warwick: 12.40 Switched Off - non runner 1.10 Peveril - Fell 1.40 Frascati Park – non runner 2.10 Call Me A Legend – won @ 11/8 Fav. 2.45 Mossley – 5th @ 9/4 3.20 Officier De Reserve – pulled up? There were 15 selections with 5 non runners. The rest didn’t acquit themselves very well with just a single winner at a measly 13/8. Palomar and The Reformer managed to get placed but the others were most disappointing, particularly Khyber Kim who did not show anything like what he is capable of – I can only assume that either this just wasn’t his day or that he lacked a bit of a fitness edge as this was his first run of the season. Don’t give up on him yet for the Champion Hurdle as he can do better than this.

SHRIMPS TAKE THE POINTS

33

RECORD BREAKING WIN ICE HOCKEY By Sarah Youle

The Sheffield Steelers set a new Elite League record this weekend, as they beat the depleted Edinburgh Capitals 18-1, the largest scoreline in Elite League history. The Capitals are suffering from mass walk-outs, and still have ex-Steeler Scott Neil on the bench after coach Brad Gratton quit the club, along with a large number of players. The Steelers were still missing Jeff Legue, who picked up a two-game suspension during the Steelers game vs Cardiff last Wednesday. Steelers popped away six goals per period past the Caps netminder, including two hat-tricks, five goals for Neil Clark, and two for Rob Globke. Tom Squires opened the scoring at 4:05, and Rob Globke scored Steelers’ second at 6:02. Clark added his first of the night at 11:15, Robert Dowd at 14:17, and Clark’s second at 14:45. Steelers’ Player Coach Ben Simon finished off the period’s scoring at 18:06, and the Steelers headed to the dressing room with a 6-0 lead. Edinburgh began the scoring for the second period, Jeff Hutchins breaking through and scoring their first and only goal. Joey Talbot was next up to score for the Steelers, his 28th goal of the season at 26:14, Rob Dowd scored at 27:29 and new Dad Jason Hewitt, who’s partner gave birth to their first child last week, scored at 27:55. Neil Clark finished off the nightmare couple of minutes for the Caps with his hat-trick goal at 28:37, but the second period torture wasn’t over for the Caps, as Rob Globke and Kevin Bolibruck added a goal apiece. Most teams on the losing end of a 12-1 scoreline would have gotten angry, and caused the penalties to soar, but the Caps remained good-tempered throughout, and anyone looking at the faces of the youngsters who have replaced most of their departing players would have thought that they were the ones up 12-1 given the grins on their faces as they strode out of the dressing room for the third period. The third was to be no easier for them, however, Tom Squires picked up where the second period left off at 42:34, Neil Clark chipped in his fourth at 47:57, Derek Campbell picked up his 6th of the season assisted by back-up netminder Geoff Woolhouse who took over from Ervins Mustakovs at 10-1 up. Neil Clark, who has scored in every Steelers v Capitals game this season, scored his fifth goal of the night at 56:54, Rob Dowd scored at 58:22, and Tom Squires closed the scoring for the evening with his hat-trick goal at 59:28. There were no penalties called throughout the entire 60 minutes. On Sunday the Steelers faced the Coventry Blaze at the SkyDome, and took a 3-1 lead during the second period. Coventry pulled a goal back in the third period, but Robert Dowd’s second goal of the evening put paid to any comeback from the Blaze, and the Steelers won 4-2. Blaze were without injured players Jeff Smith, Jonathan Weaver, Brian Lee and Owen Fussey, and also Greg Owen who was out with flu. Blaze Head Coach Paul Thompson was satisfied with his team’s performance, saying “I am disappointed we didn’t win but I just cannot ask any more of the guys. We had a real battle with Cardiff last night and I can only ask the players to give everything they have got and they are doing that. As a coach I have to understand what we are going through. We are a beat up and tired hockey club right now. I am really proud of the effort from the guys this weekend.” The Steelers’ next game in on Wednesday January 19th against the Newcastle Vipers. Tickets are available from the Motorpoint Arena Box Office, and SSSC members producing a valid 2010-11 membership card will receive a £1 discount on an adult tickets.

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

first real chance of the game, bursting into the area and unleashing a shot right-footed, which was saved by Morris. In the 20th minute it could have been game over when Southend missed a glorious chance to make it three; an MILLERS NEWS inswinging corner from the www.themillers.co.uk Two goals in the first fifteen right evaded everybody, but minutes proved too much for Louie Soares couldn’t convert at the far post. Rotherham United in this The Millers struggled to afternoon’s League 2 game make any impression on the at Don Valley. Nick Fenton first half with Mullins again pulled one back in a better second half performance by misfiring when a corner kick came his way. Southend went the Millers, but the damage straight up the other hand had already been done. and missed another glorious Ronnie Moore kept faith with the same starting XI that chance to make it three, but not before a fine Andy grabbed a point at Stockport Warrington save. Sturrock County in the week, with the kept the ball in at the byline, addition of Mark Randall despite protests from the amongst the substitutes the only change to the squad. The home fans, and lobbed the ball to the far post where Millers were behind within Anthony Grant headed at a minute; Sean Clohessy goal forcing a remarkable crossed from the right-hand stop by Warrington. From side and there was Ryan Hall the rebound, with Warrington arriving in the area between grounded, he headed wide Fenton and Mullins to volley from the angle. the visitors into the lead. With half-time approaching, Ryan Taylor almost hit back Graham Coughlan immediately, but his header almost inadvertently put from Dale Tonge’s cross Rotherham back in the game. was straight at Southend Warrington’s long kick was goalkeeper Glenn Morris. flicked on and with his ‘keeper Johnny Mullins almost had rushing out, the veteran a tap-in at the far post from centre-half headed over him a Rotherham corner, but and unfortunately just wide of he failed to make any real the post. connection. Loanee Mark Randall replaced Things went from bad to Marshall at half-time but the worse for the Millers in the first chance came from an 13th minute when Hall this time turned provider, swinging unlikely source when Dale a corner into the area for Blair Tonge cut in from the right Sturrock to head home. Nicky hand side, forcing Morris to Law had the home side’s save low to his left.

As the hour mark approached, the Millers looked to have got a way back into the game, when a corner was bundled home by Fenton. From the restart, the captain was called into action at the other end preventing Sturrock from adding a third. Rotherham kicked into life and Jason Taylor made room for a short with a dazzling burst though the defence, but his left-footed effort was well wide of the Southend goal. Rotherham had to wait until the 76th minute for their next chance, and when they did it came with the best move of the game. A quick free-kick was short to Tonge on the right, but the full-back flicked it past Peter Gilbert, and found the surging Paul Warne in the centre. Warne, with his first touch of the game brought it under control on the edge of the area before getting his shot away, but Morris was equal to it. Tonge was again the catalyst as the home side searched for an equaliser, crossing for Ryan Taylor, but he couldn’t connect properly with his overhead kick, and Morris gathered comfortably. As three minutes of stoppage time were added, Ronnie Moore’s men threw everybody forward at every opportunity, but it was to no avail as Southend managed to hold out for the win.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

34

BLADES DRAW A BLANK AT RICOH MATCH REPORT www.sufc.co.uk

The Blades recorded their first goal-less draw of the season thanks mainly to a stubborn and well-organised defensive display. United’s back four’s ages were 19, 20, 21 and 22 and included two debutants but they showed maturity beyond their years to do a magnificent job in holding Coventry at bay. The inexperienced defence were helped by a hard-working midfield and forward line, whilst goalkeeper Steve Simonsen made countless saves, particularly in the first half. Adams made three changes for the trip to the Midlands. Quinn, back after a ban, and new loan signings Lowry and Mattock, were all given starting berths, with Britton, Kozluk and Bogdanovic dropping to the bench. United’s formation, it soon became apparent, was 4-4-2 with Ward and Evans as the front two. Williamson and Quinn were the wide midfielders, alongside Ertl and Montgomery. In defence, Parrino continued at right back, whilst Lowry partnered Bartley in the centre and Mattock slotted straight into his favoured left-back role. Coventry used their direct style to put United’s new-look defence under intense pressure in the early minutes, dropping corners, free-kicks and long throws into the penalty area. McSheffrey’s header was on target but he was adjudged to have fouled in his climb and Evans and Montgomery both made vital blocks. United’s first attack, on 10 minutes, was promising. Ertl, Evans and Ward were involved from Simonsen’s long clearance but Williamson, with a sight of goal, could not find the target. Quinn had already been warned following a hefty midfield challenge before Mattock was the first to be booked, on 12 minutes, for a foul on Keogh. Coventry continued to mount up the corners and free-kicks as the half wore on, whilst Simonsen’s first real save came from Eastwood’s shot on 22 minutes. Baker and Eastwood also had shots blocked as Coventry remained on top, whilst it was noticeable that Evans made a number of clearing headers from inside his own penalty area. Simonsen was then called upon no less than six times to keep the scores level, including two double saves. On 31 minutes, the goalkeeper pushed away a Jutiewicz effort and then was back on his feet to repel the ball after McSheffrey had outfought Parrino. He next saved from Eastwood, who was attempting to turn in a cross from Jutiewicz. The second double stop arrived on 38 minutes, denying Baker from long-range and the follow up from Jutiewicz, whilst a moment later Baker cut inside Williamson easily but Simonsen was well-placed to touch the ball over, with the aid of the

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

crossbar. There was more defending to do before the break, with Coventry continuing to boost their corner count, whilst there were appeals for handball in the penalty area against Bartley but referee Webster was not impressed. After the two minutes of additional time was done, the home side trudged from the field wondering how their pressure had not resulted in them taking a half-time lead, especially after Keogh headed wide Coventry’s 15th and final corner of the half! Adams kept his substitutes up his sleeve at the start of the second half but did switch Ertl and Williamson, who moved inside to partner Montgomery. Ertl and Evans both tried to get on the end of a Ward free-kick early in the second period, whilst Westwood had to be off his line sharply to snuff out an Evans effort after Quinn had crossed on 52 minutes. The Blades were seeing more of the ball in the second half but there were still threats at the back, especially when McSheffrey clipped the top of the crossbar with a free-kick. At the other end Quinn’s cross was only half cleared and Ertl’s effort, with his left-foot, looked to be on target before it struck Wood. Coventry hit back and Bartley was booked for halting an attack, whilst two Baker crosses caused problems but Eastwood’s header lacked power and Wood was off target. Mattock’s heart would have been pounding when, on 70 minutes, he fouled Baker when already on a booking, but the only punishment was a freekick, from which the home side could not believe their luck. McSheffrey’s chipped effort, hit the bar, struck Simonsen on the back and then looped up onto the roof of the net. On 76 minutes, with Adams waiting to make a double change, the Blades went close. A breakaway saw the visitors outnumber Coventry but from Williamson’s lay-off, Quinn’s shot was blocked by the chest of the onrushing Westwood. Cresswell and Bogdanovic were introduced and were followed onto the pitch, moments later, by Britton, replacing the tiring Williamson. The powerful Platt was Coventry’s first change with just five minutes remaining. As four minutes of injury-time was announced, McSheffrey - scorer in the reverse fixture at Bramall Lane earlier in the season - lashed an effort over the crossbar, whilst the hardworking Blades players were on the defensive in the final moment before Mr Webster blew the full-time whistle. Coventry: Westwood, Keogh, O’Halloran, Doyle, Eastwood, Jutiewicz (Platt 86), Cranie, Gunnarsson, Baker, McSheffrey, Wood. Unused: Ireland, Clingan, Bell, Clarke, O’Donovan, Cameron. Blades: Simonsen, Montgomery, Ertl (Cresswell 77), Evans, Williamson (Britton 84), Ward (Bogdanovic 77), Mattock, Lowry, Bartley, Quinn, Parrino. Unused: Yeates, Kozluk, Long, Lowton.

PLEASED WITH EFFORT GAFFERS REACTION www.sufc.co.uk

The first clean sheet in seven games brought a point at Coventry with a performance that Micky Adams said gave his squad ‘something to build on’. Despite the lack of goals the contest didn’t lack goalmouth action and set-plays which United were forced to repel bravely for much of the game, as the manager had predicted: “At the Ricoh Stadium City have a way of playing which puts the opposition under pressure and I told the lads that Coventry would try and find any weak link and try to exploit it. “I wouldn’t say that we were subjected to just an aerial bombardment because Coventry played some decent stuff, but we got heads on things and bodies on the line as best we could and were not found wanting in that regard. “In the first-half I was a bit disappointed with the service to the front men which wasn’t of the standard required. We were better afterwards when we squeezed up the pitch a bit more and created a few problems for City. “But it was the clean sheet that has pleased me the most because we have been conceding far too many goals. Our back four had two making their debuts and the average age can only be about 20 years old. “The team had to work hard for a point and we rode our luck at times - for a change - but the ball didn’t go in our net and, to a man, the lads stood together all the way through to deserve the reward.” For most observers United owed a debt to Steve Simonsen who made a string of saves to keep Coventry at bay: “It is a tribute to him because it can be demoralising when a team concedes so many goals, but he made some excellent saves.” Despite the rearguard action Adams admitted that his team had a great opportunity to pull off a win when Keiren Westwood denied Stephen Quinn when he was played in by Lee Williamson: “It was the best chance of the game and maybe Quinny had a bit too much time, but I admit that if we had won we would have nicked it! “I am very pleased with the effort and commitment. We are a work in progress and I would like to see us a bit more comfortable on the ball but we have something to build on.” Joe Mattock and Shane Lowry played full games on debut and Adams outlined his reasons for their acquisition: “They have had very little chance to train with us but there is a bit of quality there and I am looking forward to working with them on the training ground. When you consider the amount of pressure they were under it is remarkable to keep a clean sheet. “There are a lot mercenaries out there looking to join clubs, but these youngsters really want to play first-team football. There is work to be done but they will get better.” And Adams is sure that he will add to the roster early next week: “I am hopeful of bringing in more faces next week and confident that on Monday we will bring in someone from the Premier League.”

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

PARRINO PRAISE BLADES MAD By Paul Holland

It is pleasing to see that Micky Adams has identified the thorn in the united side; they proved over the Christmas period that in front of goal the Arsenal they have on offer is just as good as any other side next to them in the Division. However enough goals were leaked to sink a sailing vessel and this is an area in the side which Mr. Adams has swiftly sort after improving. A touch of international clash has been added since New Year’s Day with our back four lined up against Doncaster Rovers featuring players with different nationals; Parrino (Argentina), Ertl (Austria), Bartley (British) and Kozluk (British/Polish). Further players have been added to strengthen the squad; Seamus Conneely, Shane Lowry and Joe Mattock but much should be said for Elian Parrino who since his inclusion as a substitute at Burnley has commanded the defence well. He has joined on loan for the entire season from Estudiantes and on the form he has shown to date I would hope that he will be a permanent player by the time the 2011-12 season starts in August. United drew 0-0 at Coventry City last Saturday in a well earned point, it was the first time they had recorded a scoreless draw since April last against Barnsley. Under Mr. Adams they have yet to gain a victory but on the quality performances of late the tide surely must be on the turn.

BLADES BRING BACK BENT SUFC NEWS www.sufc.co.uk

The Blades have signed Marcus Bent on loan until the end of the season from Premiership outfit Birmingham City. Micky Adams has on this occasion opted to bring in experience and knowhow in the form of a player he has had under his wing previously at Leicester following, last week’s capture of Joe Mattock and Shane Lowry. The 32-year-old joins the Blades for the second time in his career - he had a successful 13-month stint at the Lane spread over two seasons and two managers from October 1999 to November 2000 when Adrian Heath brought him here from Port Vale. The striker scored 20 times in 48 league starts for United before Neil Warnock sold him to Blackburn Rovers where he played in the Premiership at Ewood Park, before Ipswich Town paid £3 million for his services in November 2001. Following Town’s relegation from the top-flight, Bent had a brief stint at Leicester City prior to joining Everton on the SUFC NEWS eve of the 2004/05 campaign. www.sufc.co.uk After a good start at Goodison If the Blades, including the new Park, Bent then fell behind recruits, can cope with what James Beattie and Andrew their new manager demands then he is confident that they can Johnson in the pecking order avoid relegation. which led to Charlton Athletic Micky Adams watched his side parting with £2.3 million for put in a resolute performance at Coventry City to scratch out a him in January 2006. point Bent then joined Birmingham “Apparently the goalless draw was our first of the season which City for a fee in excess of £1 I can believe but it surprised me nevertheless - and we did it despite million n July 2008 and has having such an inexperienced back since had loan spells with four who hardly knew each other. Middlesbrough, QPR and, this “But Joe Mattock is hardly a novice at this level having played season, with Wolves.

GOT WHAT IT TAKES

for Leicester and West Brom, and although Shane Lowry is a bit different he played for Leeds on loan last season and anyone who can handle the Elland Road atmosphere won’t be fazed by coming here either. “I believe that we have the character and ability to move up the table, but the hard part is convincing them. How do I do that? By drip feeding into them the way I want them to play. “I know how to get a team organised and if they buy into that, buy into what we are trying to do, then we are not going to have any problems. They know now they can go away from home and withstand pressure. That’s important. I do not want my men to shy away from anyone and they certainly didn’t do that.”

SHEFFIELD

KITCHEN OUTLET

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 3-3 0-1 2-0 0-1

November 6 Ipswich 1-2 10 Leicester 2-2 13 Millwall 1-0 20 Crystal Palace 3-2 27 Bristol City 3-0 December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(P-P) 1-0 1-0 2-3 4-2

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

4-2 2-2 (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H) April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

OWLS HIT BACK TO GAIN POINT

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

Alan McCormack was adjudged to have handled in the box but Rob Eliot dived low to his left to expertly deny Miller a goal. That miss was testament to a first half to forget for the hosts, who needed a quick response after the break - and MATCH REPORT www.swfc.co.uk promptly got it in dramatic style. Sheffield Wednesday and Half time substitute Jermaine Charlton Athletic shared Johnson immediately caused the spoils after a pulsating the Charlton rearguard League 1 encounter at problems and the Jamaican’s Hillsborough. cross on 47 minutes fell The Owls stormed back from invitingly for fellow sub a two-goal deficit to claim Heffernan to blast home from a point, with substitute Paul close range. Heffernan and new recruit The revitalised Owls Reda Johnson cancelling continued to press and were out early strikes from Scott Wagstaff and Johnnie Jackson. level on 51 minutes when Chris Sedgwick sent over Tommy Miller missed an accurate cross that Reda a penalty - his first-ever Johnson headed into the back failure from the spot - with of the Kop net. Wednesday 2-0 down and at It was an amazing turnaround that stage, there seemed only to the game and from there one conclusion to the game. on in, Wednesday dominated. But the Owls dug deep to produce a stirring second half Almost all the play unfolded performance and register what in Charlton’s half as the home side surged forward in a bid to could prove a crucial point. claim an unlikely win. Wednesday got off to the worst possible start, conceding James O’Connor went close with a rasping low drive that twice inside the opening five whistled wide, Heffernan minutes. First Wagstaff slotted beneath headed against the post at the death and the contest finished Nicky Weaver following a all square, with the Owls bright start from the visitors, ultimately frustrated not to who then went two to the take maximum points from good when Jackson calmly stroked home from the penalty what earlier had seemed a certain home defeat. spot after Darren Purse tangled with Joe Anyinsah in Owls: Weaver, Morrison, the area. Purse, R Johnson, Jones, The stunned Owls improved Sedgwick, O’Connor, as the early throes went on Miller, Teale (J Johnson 46), and enjoyed much of the possession, particularly in the Morrison, Mellor (Heffernan 46) engine room. Unused substitutes: Jameson, But Wednesday struggled Spurr, Beevers, Palmer, Potter to penetrate a rigid Addicks backline, although at the other Charlton: Elliot, Francis, end, the threat from Charlton Jackson, Semedo, Wagstaff, subsided as swiftly as it had Racon (Ecclestone 69), begun. Doherty, McCormack (Redid The Owls were handed a 84), Fry, Anyinsah (Sodje 61), lifeline seven minutes before Dailly the break but failed to take it Unused substitutes: Worner, when Miller missed from the Abbott, Fortune, Jenkinson spot. Johnstone’s Paint Trophy final at Wembley. The 20-year-old has scored 13 goals for the Cumbrians this season, including two hatMATCH REPORT tricks along the way. www.swfc.co.uk Wednesday manager Alan Sheffield Wednesday have Irvine said: “Gary is a good completed two more signings young striker who I have been in the January transfer monitoring for some time. window - striker Gary “He’s a big lad, very good in Madine from League 1 rivals the air and has a good touch. Carlisle United and defender He is aggressive, he scores Mark Reynolds from SPL goals and has a lot of promise side Motherwell. and potential.” Both players join the Owls for Reynolds is a versatile undisclosed fees and follow defender who is equally at Reda Johnson and Michael home at left back or centre Morrison to Hillsborough. back. The 23-year-old is a Coveted forward Madine rose product of the Motherwell through the ranks at Brunton youth academy who graduated Park to make his senior debut to senior football during the at just 17-years-old after 2005-06 campaign. He went scoring regularly for the youth on to become a mainstay in the and reserve team. Motherwell defence, making a He enjoyed loan stints with total of 192 appearances. Rochdale, Coventry City and Reynolds, who has been linked Chesterfield to gain regular with a host of clubs south of first team football and rose the border, has also represented to the fore at Carlisle upon Scotland at Under-19, 20 and his return, scoring against 21 level. Southampton in the 2010 Irvine said: “Mark is very

OWLS SECURE DOUBLE DEAL

WE MUST BE OWLS SELECTED CONSISTANT BY SKY Alan Irvine says the Owls must be more consistent if they are to achieve their goal of promotion. Wednesday turned in a dramatically improved second half performance against Charlton on Saturday to come back from 2-0 down and salvage a point at Hillsborough. But Irvine was disappointed the players gave themselves a mountain to climb in the first place. He said: “Our start to the game was dreadful. We have to be more consistent if we are to get the success that we want. I wouldn’t argue that this game summed up our season so far. “We were very good in the second half but poor in the first. I was really disappointed with how we started the game because both of their goals came from our bad defending. “We gave ourselves a mountain to climb and we cannot do that.” The Owls recovered after the break to emerge with a point, thanks largely to the two second half substitutes, Paul Heffernan and Jermaine Johnson. Heffernan scored one and hit the post late on while Johnson gave the Addicks’ defence a headache almost every time he was in possession. Irvine said: “The two lads who came on had the desired effect. All a manager can ask of any player is to take your opportunity when it comes your way and they certainly did that today. “Paul took his goal well and only a fantastic save by the goalkeeper and the width of a post denied him scoring the winner. “JJ caused Charlton all kinds of problems and I was pleased with his contribution as well. “I considered making three changes at half time but then you have the problem of someone getting an injury and you could be down to ten men. quick and has played a lot of games for someone of 23years-old. He can play at left back or centre back and will add more quality to our squad. “He has represented Scotland through to Under-21 level and comes with glowing references from everyone that I spoke to.”

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

SWFC NEWS www.swfc.co.uk

GAFFERS REACTION www.swfc.co.uk

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

Sheffield Wednesday’s League 1 game at Southampton on 19 March has been selected for live coverage on Sky Sports. The St Mary’s clash will kick off at 5.20pm.

RISING TO THE CHALLENGE SWFC NEWS www.swfc.co.uk

Mark Reynolds has admitted a move to Sheffield Wednesday was too hard to resist and the defender is excited over the challenge that lies ahead. The 23-year-old defender arrived for his training session with the Owls’ squad on Monday morning after his transfer from SPL side Motherwell. He told Wednesday Player: “I can’t wait to get started, get to know the boys, manager and staff. “When a club this size comes calling it’s hard to resist. It’s certainly a team that’s going places and looking to push up the leagues. “They have great ambition which matches my own so it’s great to be involved in a club that has got that kind of desire.” The former Motherwell man has impressed in the Scottish Premier League and is now ready to ply his trade south of the border with the Owls. He went on: “It’s a good standard in Scotland but this is a fresh challenge and hopefully I can rise to the occasion and progress with the team. “I want to give 100 per cent, I want to get in the team, get playing and secure a place in the starting XI. “The squad has been strengthened and I think they are still looking to bring more players in so it’s great to come to a club with such huge ambition and a club that is looking to go places quickly.”

MADINE SEEKS OWLS SUCCESS SWFC NEWS www.swfc.co.uk

New recruit Gary Madine is eager to get into the thick of the action with Wednesday having completed his move from Carlisle United over the weekend. The 20-year-old striker is excited by the potential and ambition of the Owls and is aiming to play his part in winning promotion back to the Championship this season. Madine told Wednesday Player: “It’s a massive club with massive potential and I know the gaffer works really hard and I’m looking forward to working with him.

WANTED

CRUCIAL MONTH FANS WEEKLY COLUMN by JC Snugsville

Well for once I’m not going to get distracted in this column by romances of yesteryear & non league football, world cups in far flung places and, erm, beer. I’ll cut straight to the chase; Saturday’s performance at home to Charlton was simply not good enough for a club for which anything other than promotion is a failure. Alan Irvine’s task when appointed at Hillsborough was survival, and the brutal fact is that he failed in this. Now everyone has been very very patient with Irvine – it is widely accepted that he didn’t inherit the greatest of squads. It is also however widely forgotten that Brian Laws was sacked for being 5th bottom in the Championship – we were not adrift at the foot of the table at the time of his departure. Despite well documented off the field problems Irvine managed to secure the services of NINE new players in the summer, at which point he gave assurances about not only their quality but also that of the remaining squad members. We have suffered all season by attempting to play slow, patient football in a scrappy division with a midfield which is simply not good enough. We lack pace, energy, fire and vision across the middle of the park yet the first two signings of the transfer window have been defenders. And, notwithstanding this, Darren Purse still retained not only a starting place but the Captaincy alongside the new signings. Unfortunately, although they have perhaps been good footballers at other stages in their careers, messrs Purse & O’Connor are synonymous amongst Wednesdayites with a terrible 18 months. This really is the month now for Irvine, our remaining 3 fixtures are against sides in the bottom 7, and he has 10 days in which to secure the services of some desperately needed midfield talent. If he can do this as well as decide on what his best defence is, then we still have a glimmer of hope for the playoffs. If not, then maybe it is time to look towards building for next season…

“I am an ambitious player and I want to play in front of big crowds like the ones this club gets at Hillsborough.” The former Carlisle man has arrived in S6 in good form having netted 13 times for the Cumbrians this season - and is looking forward to playing alongside his new team mates. Madine is well aware of the competition for places in the Owls’ final third, particularly with Clinton Morrison whom the striker played with at Coventry City. He continued: “I think having competition for places is really healthy. “I’ve played with Clinton before and know of the likes of Neil Mellor and Paul Heffernan and that competition keeps everybody on their toes and makes you work harder.

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

OPEN THE BOX - ‘BIG MONEY’

TEL: 01709 374663 - FAX: 01709 363711

SATURDAY

COOPERS METALS ROTHERHAM METAL MERCHANTS

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 1-0 0-2 1-1 1-0

November 2 Huddersfield 0-2 13 Rochdale 2-0 20 MK Dons 1-4 23 Walsall 3-0 December 4 Swindon 2-1 11 Bristol Rovers 6-2 18 Exeter 5-1 January 3 Huddersfield 15 Charlton 22 Leyton Orient 25 Yeovil 29 Tranmere

1-0 1-1 (A) (H) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 15 Tranmere 19 Brentford 26 Carlisle

(A) (H) (A) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 15 Peterborough 19 Southampton 26 Dag & Red

(H) (A) (H) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

0114 2345448

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

35

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


HOLIDAYS, SHORT BREAKS & SPECIAL DEALS Mon 7th Feb Yorkshire Coast & Country Fri 25th Feb Southport Weekend Mon 7th Mar Bournemouth House Party Mon 14th Mar Springtime in Eastbourne Weds 16th Mar St Patricks Day – Dublin Mon 21st Mar Touring the I.O.W – Sandown Fri 25th Mar Sandbay – Totally Tribute W/E Fri 25th Mar London & Windsor w/e explorer Mon 28th Mar Blairgowrie & Royal Deeside Mon 28th Mar Lake District in Springtime Fri 1st Apr Windsor,Hampton Court & Kew Fri 1st Apr Murder Mystery Weekend Sun 3rd Apr Douglas & I.O.M Mon 4th Apr St Ives & the Cornish Riviera Mon 11th Apr Weymouth in Springtime Mon 11th Apr Llandudno Coast & Country Sun 17th Apr Falmouth **singles, where available, may incur a supplement

5 days 4 days** 5 days** 5 days** 3 days** 5 days 4 days** 3 days** 5 days** 5 days** 3 days** 3 days** 5 days** 6 days** 5 days 5 days 6 days**

£153 £149 £176 £176 £175 £187 £145 £129 £205 £189 £165 £143 £275 £251 £219 £225 £245

WINDSOR ROYAL TATTOO FRIDAY 13TH MAY 2 DAYS - £99

THEATRE TRIPS & SPECIAL EXCURSIONS Thur 21st Apr

Ghost the Musical (Manchester)

£35

Fri 29 Apr

Royal Wedding Day in London

£25

Thur 12th May Ghost (The Musical)(Manchester)

£35

Wed 15th June Mamma Mia – Manchester

£45

Sat 2nd July

RAF Waddington Air Show

Sun 3rd July

Shrek (The Musical) (London)

tbc

Wed 7th Sept

Sound of Music (Manchester)

£35

Fri 30th Sept

Grease ( Manchester) 5pm performance

£40

£66

Thur 6th Oct

Sister Act (Manchester)

Wed 26th Oct

South Pacific (Manchester)

£42.50

£40

Fri 2nd Dec

Dirty Dancing (Manchester 5pm perf)

£49.50

Sat 10th Dec

French Day Shopper LIMITED PICK-UP

£54

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2011 JANUARY Sat 29th CHESTER ................. £10 Sun 30th LIVERPOOL & DOCKS ..................... £10

FEBRUARY Tues 1st BLACKPOOL ........... £10 Sun 6th SCARBOROUGH .... £10 Thurs 10th SOUTHPORT ........... £10 Sat 12th CHESHIRE OAK ...... £10 Sun 13th WHITBY .................... £10 Sat 19th LIVERPOOL ............. £10 * Any Admission Fee not included

Coach Holidays 2010 31 JAN - 4 FEB 31 JAN - 4 FEB 7 FEB - 11 FEB 7 FEB - 11 FEB 7 FEB - 11 FEB 7 FEB - 11 FEB 7 FEB - 11 FEB 11 FEB - 13 FEB 12 FEB - 15 FEB 13 FEB - 17 FEB 14 FEB - 18 FEB 14 FEB - 18 FEB

TORQUAY GT. YARMOUTH BOURNEMOUTH - House Party SOUTHPORT TENBY WEYMOUTH GT. YARMOUTH BLACKPOOL GT YARMOUTH BLACKPOOL LLANDUDNO TORQUAY

Torquay Specials

£113 £99 £167 £89 £193 £126 £99 £59 £99 £115 £140 £136

28th Feb, 7th March, 14th March 5 Days - £89 each

2011 BROCHURE NOW AVAILABLE RING OR CALL IN FOR YOUR COPY

TALBOT UPHOLSTERY

6 Southey Hill, Shef�ield, S5 8BD. Telephone: 0114 2321839

OVER 35 YEARS EXPERIENCE

• 2 Seater & 3 Seater Sofas • Sofas & Chairs Made To Order

25% OFF WITH RT ADVE THIS DERS OVER £500 • Chaise Lounges

• Full Re-Upholstery & Repair Service • Leather Re-staining & Restoring

ON OR

• Electric Rise & Recline Chairs • High Seat Chairs • Bar Seating • Cushions Re-Filled • Foam Supplies

• All Products are Fire Retardant

Coaches

HOLIDAYS 10/11

Jan 31st - 4th Feb Gt Yarmouth, Hotel St George............... £119pp

Apr 18th - 22nd Apr Weymouth, Russell Hotel .........................£179pp

Feb 18th - 21st Feb Gt Yarmouth, Hotel St George................. £99pp

Apr 29th - 2nd May Gt Yarmouth, Hotel St George..................£125pp

Feb 25th - 27th Feb MYSTERY TOUR.................................... £155pp

May 9th - 13th May St Annes, Clifton Park Hotel ......................£219pp

Mar 4th - 7th Mar Gt Yarmouth, Hotel St George............... £125pp

May 16th - 20th May Gt Yarmouth, Hotel St George..................£159pp

Mar 21st - 25th Mar Isle Of Wight, Carlton Hotel ................... £169pp

May 25th - 29th May Scotland, Duke Gordon Hotel ...................£279pp

Apr 8th - 11th Apr May 27th - 30th May Gt Yarmouth, Hotel St Georg....................£125pp Gt Yarmouth, Hotel St George..................£125pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Tel/Fax: 01226 360901 / Mob: 07872 052760

Diamond Travel The Maria Hotel Sandown, The Isle of Wight

Situated on the sea front & all rooms are en-suite. The hotel has full central heating & night time entertainment. May 7th - 13th £230.00

August 6th - 13th

£285.00

The Royal Pier Hotel Sandown, The Isle of Wight

Situated on the sea front with 65 en-suite rooms. The hotel has an indoor swimming pool & night time entertainment.

IF YOU NEED IT, WE CAN MAKE IT TO YOUR SPECIFICATION

LARGE SHOWROOM TRADE WELCOME

OPENING TIMES: Mon to Fri 8:00am - 4:00pm Saturday 9:00 - 1:30pm

2011 BROCHURE NOW AVAILABLE RING FOR DETAILS!

July 16th - 23rd October 17th - 21st Nov 28th - Dec 2nd * Turkey & Tinsel

£325.00 £170.00 £180.00

Coach from Sheffield only. Price to include coach, ferry, bed, breakfast & evening meal & 2 days touring the Island.

To book call Wendy on 0114 220 3008 or Wilf on 0114 246 5410 78 Moonshine Lane, Sheffield S5 8RF Telephone 0114 272 9990

Wednesday 2nd February Pantomime at Bradford Alhambra Starring Billy Pearce in Snow White and The 7 Dwarfs £23.50 Sunday 3rd April Mother’s Day Mystery Trip includes Denby Dale Fish & Chips £16.50 Wednesday 20th April

Bury Market includes Coffee & Cakes £10

Monday 25th April

Easter Monday Bakewell Market £9

Saturday 7th May

Saplding Flower Festival £10

Sat 11th June

Louth & Mablethorpe £10

Monday 11th July

Skipton & Bizzie Lizzies Fish & Chips £16.50

Monday 18th July Bridlington £10


Mercury Newspaper Issue 884